2017-11-17 21:13 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0013804CentOS-7kernelpublic2017-09-14 07:48
Reporterrohithbelur 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0013804: [abrt] kernel: WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/utils.c:695 iwl_mvm_disable_txq+0x276/0x290 [iwlmvm]()
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/utils.c:695 iwl_mvm_disable_txq+0x276/0x290 [iwlmvm]()
Modules linked in: tcp_lp rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep arc4 btrfs zlib_deflate snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic intel_powerclamp coretemp intel_rapl iosf_mbi iwlmvm kvm_intel kvm mac80211 irqbypass raid6_pq snd_hda_intel crc32_pclmul snd_hda_codec xor ghash_clmulni_intel snd_hda_core iwlwifi
btusb aesni_intel uvcvideo snd_hwdep btrtl lrw gf128mul btbcm videobuf2_vmalloc snd_seq glue_helper videobuf2_memops videobuf2_core btintel ablk_helper cfg80211 cryptd snd_seq_device videodev snd_pcm bluetooth rtsx_pci_ms sg memstick rfkill snd_timer mei_me pcspkr snd shpchp mei i2c_i801 soundcore acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic rtsx_pci_sdmmc mmc_core nouveau i915 mxm_wmi ttm i2c_algo_bit drm_kms_helper crct10dif_pclmul crct10dif_common syscopyarea crc32c_intel sysfillrect sysimgblt ahci fb_sys_fops serio_raw libahci nvme drm libata r8169 rtsx_pci mii wmi i2c_hid video i2c_core fjes dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 6028 Comm: kworker/u16:1 Not tainted 3.10.0-514.26.2.el7.x86_64 #1
Hardware name: Notebook W65KJ1_KK1 /W65KJ1_KK1 , BIOS 1.05.05 03/10/2017
Workqueue: phy0 ieee80211_iface_work [mac80211]
0000000000000000 00000000b9b64c8c ffff880867aeb990 ffffffff81687133
ffff880867aeb9c8 ffffffff81085cb0 0000000000000010 ffff880867c6d528
0000000000000010 0000000000000000 0000000000000000 ffff880867aeb9d8
Call Trace:
[<ffffffff81687133>] dump_stack+0x19/0x1b
[<ffffffff81085cb0>] warn_slowpath_common+0x70/0xb0
[<ffffffff81085dfa>] warn_slowpath_null+0x1a/0x20
[<ffffffffa0f64156>] iwl_mvm_disable_txq+0x276/0x290 [iwlmvm]
[<ffffffffa0f6d029>] iwl_mvm_sta_tx_agg_flush+0x169/0x200 [iwlmvm]
[<ffffffffa0f5b2f4>] iwl_mvm_mac_ampdu_action+0xc4/0x360 [iwlmvm]
[<ffffffffa09ff79d>] drv_ampdu_action+0x6d/0x150 [mac80211]
[<ffffffffa0a0bdf4>] ___ieee80211_stop_tx_ba_session+0x104/0x240 [mac80211]
[<ffffffffa0a0c437>] __ieee80211_stop_tx_ba_session+0x37/0x50 [mac80211]
[<ffffffffa0a0abd5>] ieee80211_sta_tear_down_BA_sessions+0x45/0x70 [mac80211]
[<ffffffffa0a011f9>] __sta_info_destroy_part1+0x49/0x4b0 [mac80211]
[<ffffffff81138fb0>] ? __call_rcu+0x2c0/0x2c0
[<ffffffffa0a03d3c>] __sta_info_flush+0x15c/0x1c0 [mac80211]
[<ffffffffa0a4f32d>] ieee80211_set_disassoc+0xbd/0x550 [mac80211]
[<ffffffffa0a4f7fa>] ieee80211_sta_connection_lost.isra.29+0x3a/0x70 [mac80211]
[<ffffffffa0a521df>] ieee80211_sta_work+0x1cf/0x580 [mac80211]
[<ffffffffa0a12669>] ieee80211_iface_work+0x339/0x420 [mac80211]
[<ffffffff810a845b>] process_one_work+0x17b/0x470
[<ffffffff810a9296>] worker_thread+0x126/0x410
[<ffffffff810a9170>] ? rescuer_thread+0x460/0x460
[<ffffffff810b0a4f>] kthread+0xcf/0xe0
[<ffffffff810b0980>] ? kthread_create_on_node+0x140/0x140
[<ffffffff81697758>] ret_from_fork+0x58/0x90
[<ffffffff810b0980>] ? kthread_create_on_node+0x140/0x140
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-514.26.2.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap LANG=en_GB.UTF-8
kernel: 3.10.0-514.26.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash75158014aa21b5d03fedfd2ed45f994275e92792
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/371eb71718656971d4bac7aafa6600168a21b19f
Attached Files
  • ? file icon backtrace (3,499 bytes) 2017-09-14 07:48 -
    WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/utils.c:695 iwl_mvm_disable_txq+0x276/0x290 [iwlmvm]()
    Modules linked in: tcp_lp rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep arc4 btrfs zlib_deflate snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic intel_powerclamp coretemp intel_rapl iosf_mbi iwlmvm kvm_intel kvm mac80211 irqbypass raid6_pq snd_hda_intel crc32_pclmul snd_hda_codec xor ghash_clmulni_intel snd_hda_core iwlwifi
    btusb aesni_intel uvcvideo snd_hwdep btrtl lrw gf128mul btbcm videobuf2_vmalloc snd_seq glue_helper videobuf2_memops videobuf2_core btintel ablk_helper cfg80211 cryptd snd_seq_device videodev snd_pcm bluetooth rtsx_pci_ms sg memstick rfkill snd_timer mei_me pcspkr snd shpchp mei i2c_i801 soundcore acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic rtsx_pci_sdmmc mmc_core nouveau i915 mxm_wmi ttm i2c_algo_bit drm_kms_helper crct10dif_pclmul crct10dif_common syscopyarea crc32c_intel sysfillrect sysimgblt ahci fb_sys_fops serio_raw libahci nvme drm libata r8169 rtsx_pci mii wmi i2c_hid video i2c_core fjes dm_mirror dm_region_hash dm_log dm_mod
    CPU: 3 PID: 6028 Comm: kworker/u16:1 Not tainted 3.10.0-514.26.2.el7.x86_64 #1
    Hardware name: Notebook                         W65KJ1_KK1             /W65KJ1_KK1             , BIOS 1.05.05 03/10/2017
    Workqueue: phy0 ieee80211_iface_work [mac80211]
    0000000000000000 00000000b9b64c8c ffff880867aeb990 ffffffff81687133
    ffff880867aeb9c8 ffffffff81085cb0 0000000000000010 ffff880867c6d528
    0000000000000010 0000000000000000 0000000000000000 ffff880867aeb9d8
    Call Trace:
    [<ffffffff81687133>] dump_stack+0x19/0x1b
    [<ffffffff81085cb0>] warn_slowpath_common+0x70/0xb0
    [<ffffffff81085dfa>] warn_slowpath_null+0x1a/0x20
    [<ffffffffa0f64156>] iwl_mvm_disable_txq+0x276/0x290 [iwlmvm]
    [<ffffffffa0f6d029>] iwl_mvm_sta_tx_agg_flush+0x169/0x200 [iwlmvm]
    [<ffffffffa0f5b2f4>] iwl_mvm_mac_ampdu_action+0xc4/0x360 [iwlmvm]
    [<ffffffffa09ff79d>] drv_ampdu_action+0x6d/0x150 [mac80211]
    [<ffffffffa0a0bdf4>] ___ieee80211_stop_tx_ba_session+0x104/0x240 [mac80211]
    [<ffffffffa0a0c437>] __ieee80211_stop_tx_ba_session+0x37/0x50 [mac80211]
    [<ffffffffa0a0abd5>] ieee80211_sta_tear_down_BA_sessions+0x45/0x70 [mac80211]
    [<ffffffffa0a011f9>] __sta_info_destroy_part1+0x49/0x4b0 [mac80211]
    [<ffffffff81138fb0>] ? __call_rcu+0x2c0/0x2c0
    [<ffffffffa0a03d3c>] __sta_info_flush+0x15c/0x1c0 [mac80211]
    [<ffffffffa0a4f32d>] ieee80211_set_disassoc+0xbd/0x550 [mac80211]
    [<ffffffffa0a4f7fa>] ieee80211_sta_connection_lost.isra.29+0x3a/0x70 [mac80211]
    [<ffffffffa0a521df>] ieee80211_sta_work+0x1cf/0x580 [mac80211]
    [<ffffffffa0a12669>] ieee80211_iface_work+0x339/0x420 [mac80211]
    [<ffffffff810a845b>] process_one_work+0x17b/0x470
    [<ffffffff810a9296>] worker_thread+0x126/0x410
    [<ffffffff810a9170>] ? rescuer_thread+0x460/0x460
    [<ffffffff810b0a4f>] kthread+0xcf/0xe0
    [<ffffffff810b0980>] ? kthread_create_on_node+0x140/0x140
    [<ffffffff81697758>] ret_from_fork+0x58/0x90
    [<ffffffff810b0980>] ? kthread_create_on_node+0x140/0x140
    
    ? file icon backtrace (3,499 bytes) 2017-09-14 07:48 +
  • ? file icon dmesg (102,970 bytes) 2017-09-14 07:48 -
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-514.26.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-11) (GCC) ) #1 SMP Tue Jul 4 15:04:05 UTC 2017
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-514.26.2.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap LANG=en_GB.UTF-8
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009c3ff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000009c400-0x000000000009ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000064618fff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000064619000-0x0000000064642fff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x0000000064643000-0x0000000064942fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x0000000064943000-0x0000000065aaefff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000065aaf000-0x0000000065aaffff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x0000000065ab0000-0x0000000065ab0fff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000065ab1000-0x0000000069df9fff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000069dfa000-0x000000006a8a8fff] reserved
    [    0.000000] BIOS-e820: [mem 0x000000006a8a9000-0x000000006a9d3fff] usable
    [    0.000000] BIOS-e820: [mem 0x000000006a9d4000-0x000000006ad1bfff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x000000006ad1c000-0x000000006b3fdfff] reserved
    [    0.000000] BIOS-e820: [mem 0x000000006b3fe000-0x000000006b3fefff] usable
    [    0.000000] BIOS-e820: [mem 0x000000006b3ff000-0x000000006fffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000088effffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] SMBIOS 3.0 present.
    [    0.000000] DMI: Notebook                         W65KJ1_KK1             /W65KJ1_KK1             , BIOS 1.05.05 03/10/2017
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] e820: last_pfn = 0x88f000 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: write-back
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
    [    0.000000]   1 base 0070000000 mask 7FF0000000 uncachable
    [    0.000000]   2 base 006C000000 mask 7FFC000000 uncachable
    [    0.000000]   3 base 006B800000 mask 7FFF800000 uncachable
    [    0.000000]   4 disabled
    [    0.000000]   5 disabled
    [    0.000000]   6 disabled
    [    0.000000]   7 disabled
    [    0.000000]   8 disabled
    [    0.000000]   9 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] e820: last_pfn = 0x6b3ff max_arch_pfn = 0x400000000
    [    0.000000] found SMP MP-table at [mem 0x000fcdf0-0x000fcdff] mapped at [ffff8800000fcdf0]
    [    0.000000] Base memory trampoline at [ffff880000096000] 96000 size 24576
    [    0.000000] Using GB pages for direct mapping
    [    0.000000] BRK [0x01fa3000, 0x01fa3fff] PGTABLE
    [    0.000000] BRK [0x01fa4000, 0x01fa4fff] PGTABLE
    [    0.000000] BRK [0x01fa5000, 0x01fa5fff] PGTABLE
    [    0.000000] BRK [0x01fa6000, 0x01fa6fff] PGTABLE
    [    0.000000] BRK [0x01fa7000, 0x01fa7fff] PGTABLE
    [    0.000000] BRK [0x01fa8000, 0x01fa8fff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x343bf000-0x361d7fff]
    [    0.000000] ACPI: RSDP 00000000000f05b0 00024 (v02 ALASKA)
    [    0.000000] ACPI: XSDT 00000000646190a8 000D4 (v01 PRIOEM PRIMOD01 01072009 AMI  00010013)
    [    0.000000] ACPI: FACP 0000000064636210 00114 (v06 PRIOEM PRIMOD01 01072009 AMI  00010013)
    [    0.000000] ACPI BIOS Warning (bug): FADT (revision 6) is longer than ACPI 5.0 version, truncating length 276 to 268 (20130517/tbfadt-323)
    [    0.000000] ACPI: DSDT 0000000064619210 1CFFA (v02 PRIOEM PRIMOD01 01072009 INTL 20160422)
    [    0.000000] ACPI: FACS 000000006ad1bc40 00040
    [    0.000000] ACPI: APIC 0000000064636328 000BC (v03 PRIOEM PRIMOD01 01072009 AMI  00010013)
    [    0.000000] ACPI: FPDT 00000000646363e8 00044 (v01 PRIOEM PRIMOD01 01072009 AMI  00010013)
    [    0.000000] ACPI: MCFG 0000000064636430 0003C (v01 PRIOEM PRIMOD01 01072009 MSFT 00000097)
    [    0.000000] ACPI: SSDT 0000000064636470 00377 (v01 PRIOEM PRIMOD01 00001000 INTL 20160422)
    [    0.000000] ACPI: FIDT 00000000646367e8 0009C (v01 PRIOEM PRIMOD01 01072009 AMI  00010013)
    [    0.000000] ACPI: MSDM 0000000064636888 00055 (v03 PRIOEM PRIMOD01 01072009 AMI  00010013)
    [    0.000000] ACPI: SSDT 00000000646368e0 0324B (v02 PRIOEM PRIMOD01 00003000 INTL 20160422)
    [    0.000000] ACPI: SSDT 0000000064639b30 02A11 (v02 PRIOEM PRIMOD01 00001000 INTL 20160422)
    [    0.000000] ACPI: HPET 000000006463c548 00038 (v01 PRIOEM PRIMOD01 00000001 MSFT 0000005F)
    [    0.000000] ACPI: UEFI 000000006463c580 00042 (v01 PRIOEM PRIMOD01 00000002      01000013)
    [    0.000000] ACPI: SSDT 000000006463c5c8 00EDE (v02 PRIOEM PRIMOD01 00003000 INTL 20160422)
    [    0.000000] ACPI: LPIT 000000006463d4a8 00094 (v01 PRIOEM PRIMOD01 00000000 MSFT 0000005F)
    [    0.000000] ACPI: WSMT 000000006463d540 00028 (v01 PRIOEM PRIMOD01 00000000 MSFT 0000005F)
    [    0.000000] ACPI: SSDT 000000006463d568 0029F (v02 PRIOEM PRIMOD01 00000000 INTL 20160422)
    [    0.000000] ACPI: SSDT 000000006463d808 03002 (v02 PRIOEM PRIMOD01 00001000 INTL 20160422)
    [    0.000000] ACPI: DBGP 0000000064640810 00034 (v01 PRIOEM PRIMOD01 00000002 MSFT 0000005F)
    [    0.000000] ACPI: DBG2 0000000064640848 00054 (v00 PRIOEM PRIMOD01 00000002 MSFT 0000005F)
    [    0.000000] ACPI: SSDT 00000000646408a0 000AE (v02 PRIOEM PRIMOD01 00001000 INTL 20160422)
    [    0.000000] ACPI: DMAR 0000000064640950 000A8 (v01 PRIOEM PRIMOD01 00000001 INTL 00000001)
    [    0.000000] ACPI: SSDT 00000000646409f8 02061 (v01 PRIOEM PRIMOD01 00001000 INTL 20160422)
    [    0.000000] ACPI: ASF! 0000000064642a60 000A0 (v32 PRIOEM PRIMOD01 00000001 TFSM 000F4240)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000088effffff]
    [    0.000000] Initmem setup node 0 [mem 0x00000000-0x88effffff]
    [    0.000000]   NODE_DATA [mem 0x88efd4000-0x88effafff]
    [    0.000000] Reserving 162MB of memory at 672MB for crashkernel (System RAM: 32651MB)
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x88effffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x0009bfff]
    [    0.000000]   node   0: [mem 0x00100000-0x64618fff]
    [    0.000000]   node   0: [mem 0x64943000-0x65aaefff]
    [    0.000000]   node   0: [mem 0x65ab1000-0x69df9fff]
    [    0.000000]   node   0: [mem 0x6a8a9000-0x6a9d3fff]
    [    0.000000]   node   0: [mem 0x6b3fe000-0x6b3fefff]
    [    0.000000]   node   0: [mem 0x100000000-0x88effffff]
    [    0.000000] On node 0 totalpages: 8358805
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 21 pages reserved
    [    0.000000]   DMA zone: 3995 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 6704 pages used for memmap
    [    0.000000]   DMA32 zone: 429050 pages, LIFO batch:31
    [    0.000000]   Normal zone: 123840 pages used for memmap
    [    0.000000]   Normal zone: 7925760 pages, LIFO batch:31
    [    0.000000] Reserving Intel graphics stolen memory at 0x6c000000-0x6fffffff
    [    0.000000] ACPI: PM-Timer IO Port: 0x1808
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
    [    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x0009cfff]
    [    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x64619000-0x64642fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x64643000-0x64942fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x65aaf000-0x65aaffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x65ab0000-0x65ab0fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x69dfa000-0x6a8a8fff]
    [    0.000000] PM: Registered nosave memory: [mem 0x6a9d4000-0x6ad1bfff]
    [    0.000000] PM: Registered nosave memory: [mem 0x6ad1c000-0x6b3fdfff]
    [    0.000000] PM: Registered nosave memory: [mem 0x6b3ff000-0x6fffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x70000000-0xdfffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfedfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
    [    0.000000] e820: [mem 0x70000000-0xdfffffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88088ec00000 s96728 r8192 d30248 u262144
    [    0.000000] pcpu-alloc: s96728 r8192 d30248 u262144 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8228176
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-514.26.2.el7.x86_64 root=/dev/mapper/cl-root ro crashkernel=auto rd.lvm.lv=cl/root rd.lvm.lv=cl/swap LANG=en_GB.UTF-8
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
    [    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
    [    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
    [    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
    [    0.000000] Memory: 3550936k/35897344k available (6768k kernel code, 2462124k absent, 804668k reserved, 4445k data, 1684k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
    [    0.000000] NR_IRQS:327936 nr_irqs:2048 0
    [    0.000000] Console: colour VGA+ 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 134217728 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Detected 2900.000 MHz processor
    [    0.000024] Calibrating delay loop (skipped), value calculated using timer frequency.. 5800.00 BogoMIPS (lpj=2900000)
    [    0.000238] pid_max: default: 32768 minimum: 301
    [    0.000358] Security Framework initialized
    [    0.000464] SELinux:  Initializing.
    [    0.000570] SELinux:  Starting in permissive mode
    [    0.002373] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
    [    0.007768] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
    [    0.010067] Mount-cache hash table entries: 4096
    [    0.010306] Initializing cgroup subsys memory
    [    0.011702] Initializing cgroup subsys devices
    [    0.011807] Initializing cgroup subsys freezer
    [    0.011938] Initializing cgroup subsys net_cls
    [    0.012041] Initializing cgroup subsys blkio
    [    0.012146] Initializing cgroup subsys perf_event
    [    0.012251] Initializing cgroup subsys hugetlb
    [    0.012355] Initializing cgroup subsys pids
    [    0.012459] Initializing cgroup subsys net_prio
    [    0.012587] CPU: Physical Processor ID: 0
    [    0.012691] CPU: Processor Core ID: 0
    [    0.012795] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
    [    0.012928] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
    [    0.014110] mce: CPU supports 10 MCE banks
    [    0.014228] CPU0: Thermal monitoring enabled (TM1)
    [    0.014343] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
    [    0.014450] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
    [    0.014557] tlb_flushall_shift: 6
    [    0.014966] Freeing SMP alternatives: 28k freed
    [    0.015853] ACPI: Core revision 20130517
    [    0.036535] ACPI: All ACPI Tables successfully acquired
    [    0.037590] ftrace: allocating 25817 entries in 101 pages
    [    0.046480] smpboot: Max logical packages: 2
    [    0.046589] DMAR: Host address width 39
    [    0.046692] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
    [    0.046803] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
    [    0.046997] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
    [    0.047106] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
    [    0.047273] DMAR: RMRR base: 0x0000006a20e000 end: 0x0000006a22dfff
    [    0.047382] DMAR: RMRR base: 0x0000006b800000 end: 0x0000006fffffff
    [    0.047492] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
    [    0.047601] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
    [    0.047708] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
    [    0.049243] DMAR-IR: Enabled IRQ remapping in x2apic mode
    [    0.049351] Enabling x2apic
    [    0.049451] Enabled x2apic
    [    0.049559] Switched APIC routing to cluster x2apic.
    [    0.053723] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.063833] smpboot: CPU0: Intel(R) Core(TM) i7-7700T CPU @ 2.90GHz (fam: 06, model: 9e, stepping: 09)
    [    0.064130] TSC deadline timer enabled
    [    0.064139] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
    [    0.064530] ... version:                4
    [    0.064634] ... bit width:              48
    [    0.064737] ... generic registers:      4
    [    0.064840] ... value mask:             0000ffffffffffff
    [    0.064947] ... max period:             0000ffffffffffff
    [    0.065053] ... fixed-purpose events:   3
    [    0.065157] ... event mask:             000000070000000f
    [    0.069999] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.066273] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
    [    0.092384] Brought up 8 CPUs
    [    0.092487] smpboot: Total of 8 processors activated (46400.00 BogoMIPS)
    [    0.199108] node 0 initialised, 7269904 pages in 98ms
    [    0.199349] devtmpfs: initialized
    [    0.202064] EVM: security.selinux
    [    0.202165] EVM: security.ima
    [    0.202266] EVM: security.capability
    [    0.202422] PM: Registering ACPI NVS region [mem 0x64643000-0x64942fff] (3145728 bytes)
    [    0.202622] PM: Registering ACPI NVS region [mem 0x65aaf000-0x65aaffff] (4096 bytes)
    [    0.202789] PM: Registering ACPI NVS region [mem 0x6a9d4000-0x6ad1bfff] (3440640 bytes)
    [    0.203538] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.203654] pinctrl core: initialized pinctrl subsystem
    [    0.203848] NET: Registered protocol family 16
    [    0.204100] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
    [    0.204266] ACPI: bus type PCI registered
    [    0.204371] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.204522] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
    [    0.204696] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
    [    0.204813] PCI: Using configuration type 1 for base access
    [    0.208903] ACPI: Added _OSI(Module Device)
    [    0.209007] ACPI: Added _OSI(Processor Device)
    [    0.209113] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.209218] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.211982] ACPI: EC: Look up EC in DSDT
    [    0.221916] ACPI: Executed 33 blocks of module-level executable AML code
    [    0.233029] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    [    0.241975] ACPI: SSDT 000000006a84c398 00672 (v02  PmRef  Cpu0Ist 00003000 INTL 20160422)
    [    0.242875] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.243066] ACPI: Dynamic OEM Table Load:
    [    0.243249] ACPI: SSDT           (null) 00672 (v02  PmRef  Cpu0Ist 00003000 INTL 20160422)
    [    0.245847] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
    [    0.246572] ACPI: SSDT 000000006a20d898 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160422)
    [    0.247477] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.247668] ACPI: Dynamic OEM Table Load:
    [    0.247853] ACPI: SSDT           (null) 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160422)
    [    0.253115] ACPI: SSDT 000000006a20d018 0065C (v02  PmRef    ApIst 00003000 INTL 20160422)
    [    0.254076] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.254267] ACPI: Dynamic OEM Table Load:
    [    0.254449] ACPI: SSDT           (null) 0065C (v02  PmRef    ApIst 00003000 INTL 20160422)
    [    0.259017] ACPI: SSDT 000000006a20ddd8 0018A (v02  PmRef    ApCst 00003000 INTL 20160422)
    [    0.259920] ACPI: Executed 1 blocks of module-level executable AML code
    [    0.260109] ACPI: Dynamic OEM Table Load:
    [    0.260293] ACPI: SSDT           (null) 0018A (v02  PmRef    ApCst 00003000 INTL 20160422)
    [    0.271238] ACPI: Interpreter enabled
    [    0.271367] ACPI: (supports S0 S3 S4 S5)
    [    0.271470] ACPI: Using IOAPIC for interrupt routing
    [    0.271601] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.273085] ACPI: Power Resource [PG00] (on)
    [    0.273530] ACPI: Power Resource [PG01] (on)
    [    0.273890] ACPI: Power Resource [PG02] (on)
    [    0.288083] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
    [    0.288196] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.288386] \_SB_.PCI0:_OSC invalid UUID
    [    0.288387] _OSC request data:1 1f 0 
    [    0.288390] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
    [    0.288965] PCI host bridge to bus 0000:00
    [    0.289073] pci_bus 0000:00: root bus resource [bus 00-fe]
    [    0.289180] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
    [    0.289290] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    [    0.289402] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    [    0.289567] pci_bus 0000:00: root bus resource [mem 0x70000000-0xdfffffff window]
    [    0.289734] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
    [    0.289904] pci 0000:00:00.0: [8086:591f] type 00 class 0x060000
    [    0.289984] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
    [    0.290013] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
    [    0.290103] pci 0000:00:01.0: System wakeup disabled by ACPI
    [    0.290252] pci 0000:00:02.0: [8086:5912] type 00 class 0x030000
    [    0.290259] pci 0000:00:02.0: reg 0x10: [mem 0xdd000000-0xddffffff 64bit]
    [    0.290264] pci 0000:00:02.0: reg 0x18: [mem 0xa0000000-0xbfffffff 64bit pref]
    [    0.290267] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
    [    0.290407] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
    [    0.290423] pci 0000:00:14.0: reg 0x10: [mem 0xdf510000-0xdf51ffff 64bit]
    [    0.290477] pci 0000:00:14.0: PME# supported from D3hot D3cold
    [    0.290585] pci 0000:00:14.0: System wakeup disabled by ACPI
    [    0.290738] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
    [    0.290757] pci 0000:00:16.0: reg 0x10: [mem 0xdf52d000-0xdf52dfff 64bit]
    [    0.290820] pci 0000:00:16.0: PME# supported from D3hot
    [    0.290926] pci 0000:00:17.0: [8086:a102] type 00 class 0x010601
    [    0.290938] pci 0000:00:17.0: reg 0x10: [mem 0xdf528000-0xdf529fff]
    [    0.290944] pci 0000:00:17.0: reg 0x14: [mem 0xdf52c000-0xdf52c0ff]
    [    0.290951] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
    [    0.290957] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
    [    0.290963] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
    [    0.290970] pci 0000:00:17.0: reg 0x24: [mem 0xdf52b000-0xdf52b7ff]
    [    0.291001] pci 0000:00:17.0: PME# supported from D3hot
    [    0.291091] pci 0000:00:1b.0: [8086:a169] type 01 class 0x060400
    [    0.291139] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    [    0.291221] pci 0000:00:1b.0: System wakeup disabled by ACPI
    [    0.291368] pci 0000:00:1c.0: [8086:a113] type 01 class 0x060400
    [    0.291421] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.291503] pci 0000:00:1c.0: System wakeup disabled by ACPI
    [    0.291648] pci 0000:00:1c.6: [8086:a116] type 01 class 0x060400
    [    0.291701] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
    [    0.291783] pci 0000:00:1c.6: System wakeup disabled by ACPI
    [    0.291912] pci 0000:00:1d.0: [8086:a118] type 01 class 0x060400
    [    0.291963] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
    [    0.292038] pci 0000:00:1d.0: System wakeup disabled by ACPI
    [    0.292176] pci 0000:00:1d.4: [8086:a11c] type 01 class 0x060400
    [    0.292231] pci 0000:00:1d.4: PME# supported from D0 D3hot D3cold
    [    0.292313] pci 0000:00:1d.4: System wakeup disabled by ACPI
    [    0.292450] pci 0000:00:1f.0: [8086:a144] type 00 class 0x060100
    [    0.292618] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
    [    0.292629] pci 0000:00:1f.2: reg 0x10: [mem 0xdf524000-0xdf527fff]
    [    0.292753] pci 0000:00:1f.3: [8086:a170] type 00 class 0x040300
    [    0.292774] pci 0000:00:1f.3: reg 0x10: [mem 0xdf520000-0xdf523fff 64bit]
    [    0.292805] pci 0000:00:1f.3: reg 0x20: [mem 0xdf500000-0xdf50ffff 64bit]
    [    0.292845] pci 0000:00:1f.3: PME# supported from D3hot D3cold
    [    0.292948] pci 0000:00:1f.3: System wakeup disabled by ACPI
    [    0.293079] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
    [    0.293125] pci 0000:00:1f.4: reg 0x10: [mem 0xdf52a000-0xdf52a0ff 64bit]
    [    0.293195] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
    [    0.293366] pci 0000:01:00.0: [10de:1c8d] type 00 class 0x030200
    [    0.293374] pci 0000:01:00.0: reg 0x10: [mem 0xde000000-0xdeffffff]
    [    0.293381] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
    [    0.293388] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
    [    0.293393] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
    [    0.293398] pci 0000:01:00.0: reg 0x30: [mem 0xdf000000-0xdf07ffff pref]
    [    0.293473] pci 0000:01:00.0: System wakeup disabled by ACPI
    [    0.295179] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.295304] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
    [    0.295306] pci 0000:00:01.0:   bridge window [mem 0xde000000-0xdf0fffff]
    [    0.295309] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
    [    0.295370] pci 0000:02:00.0: [10ec:5287] type 00 class 0xff0000
    [    0.295386] pci 0000:02:00.0: reg 0x10: [mem 0xdf415000-0xdf415fff]
    [    0.295441] pci 0000:02:00.0: reg 0x30: [mem 0xdf400000-0xdf40ffff pref]
    [    0.295506] pci 0000:02:00.0: supports D1 D2
    [    0.295507] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
    [    0.295549] pci 0000:02:00.0: System wakeup disabled by ACPI
    [    0.295682] pci 0000:02:00.1: [10ec:8168] type 00 class 0x020000
    [    0.295698] pci 0000:02:00.1: reg 0x10: [io  0xd000-0xd0ff]
    [    0.295722] pci 0000:02:00.1: reg 0x18: [mem 0xdf414000-0xdf414fff 64bit]
    [    0.295737] pci 0000:02:00.1: reg 0x20: [mem 0xdf410000-0xdf413fff 64bit]
    [    0.295807] pci 0000:02:00.1: supports D1 D2
    [    0.295808] pci 0000:02:00.1: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.297195] pci 0000:00:1b.0: PCI bridge to [bus 02]
    [    0.297320] pci 0000:00:1b.0:   bridge window [io  0xd000-0xdfff]
    [    0.297322] pci 0000:00:1b.0:   bridge window [mem 0xdf400000-0xdf4fffff]
    [    0.297416] pci 0000:03:00.0: [8086:24fd] type 00 class 0x028000
    [    0.297458] pci 0000:03:00.0: reg 0x10: [mem 0xdf300000-0xdf301fff 64bit]
    [    0.297634] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
    [    0.297705] pci 0000:03:00.0: System wakeup disabled by ACPI
    [    0.299224] pci 0000:00:1c.0: PCI bridge to [bus 03]
    [    0.299333] pci 0000:00:1c.0:   bridge window [mem 0xdf300000-0xdf3fffff]
    [    0.299435] pci 0000:04:00.0: [1b21:1242] type 00 class 0x0c0330
    [    0.299456] pci 0000:04:00.0: reg 0x10: [mem 0xdf200000-0xdf207fff 64bit]
    [    0.299555] pci 0000:04:00.0: PME# supported from D3hot D3cold
    [    0.299592] pci 0000:04:00.0: System wakeup disabled by ACPI
    [    0.301271] pci 0000:00:1c.6: PCI bridge to [bus 04]
    [    0.301381] pci 0000:00:1c.6:   bridge window [mem 0xdf200000-0xdf2fffff]
    [    0.301437] acpiphp: Slot [1] registered
    [    0.301544] pci 0000:00:1d.0: PCI bridge to [bus 05]
    [    0.301863] pci 0000:06:00.0: [15b7:5001] type 00 class 0x010802
    [    0.301880] pci 0000:06:00.0: reg 0x10: [mem 0xdf100000-0xdf103fff 64bit]
    [    0.301989] pci 0000:06:00.0: System wakeup disabled by ACPI
    [    0.304376] pci 0000:00:1d.4: PCI bridge to [bus 06]
    [    0.304485] pci 0000:00:1d.4:   bridge window [mem 0xdf100000-0xdf1fffff]
    [    0.305254] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.305843] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
    [    0.306427] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.307009] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.307592] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.308171] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.308751] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.309332] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.310060] ACPI: Enabled 4 GPEs in block 00 to 7F
    [    0.310322] ACPI: EC: GPE = 0x3, I/O: command/status = 0x66, data = 0x62
    [    0.310501] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.310671] vgaarb: loaded
    [    0.310771] vgaarb: bridge control possible 0000:00:02.0
    [    0.310922] SCSI subsystem initialized
    [    0.311036] ACPI: bus type USB registered
    [    0.311149] usbcore: registered new interface driver usbfs
    [    0.311260] usbcore: registered new interface driver hub
    [    0.311386] usbcore: registered new device driver usb
    [    0.311550] PCI: Using ACPI for IRQ routing
    [    0.339324] PCI: pci_cache_line_size set to 64 bytes
    [    0.339619] e820: reserve RAM buffer [mem 0x0009c400-0x0009ffff]
    [    0.339620] e820: reserve RAM buffer [mem 0x64619000-0x67ffffff]
    [    0.339621] e820: reserve RAM buffer [mem 0x65aaf000-0x67ffffff]
    [    0.339622] e820: reserve RAM buffer [mem 0x69dfa000-0x6bffffff]
    [    0.339623] e820: reserve RAM buffer [mem 0x6a9d4000-0x6bffffff]
    [    0.339624] e820: reserve RAM buffer [mem 0x6b3ff000-0x6bffffff]
    [    0.339625] e820: reserve RAM buffer [mem 0x88f000000-0x88fffffff]
    [    0.339686] NetLabel: Initializing
    [    0.339788] NetLabel:  domain hash size = 128
    [    0.339892] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.340005] NetLabel:  unlabeled traffic allowed by default
    [    0.340171] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
    [    0.340640] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
    [    0.342805] Switched to clocksource hpet
    [    0.346160] pnp: PnP ACPI init
    [    0.346266] ACPI: bus type PNP registered
    [    0.347785] system 00:00: [io  0x0680-0x069f] has been reserved
    [    0.347912] system 00:00: [io  0xffff] has been reserved
    [    0.348019] system 00:00: [io  0xffff] has been reserved
    [    0.348126] system 00:00: [io  0xffff] has been reserved
    [    0.348233] system 00:00: [io  0x1800-0x18fe] could not be reserved
    [    0.348342] system 00:00: [io  0x164e-0x164f] has been reserved
    [    0.348451] system 00:00: [io  0x3322-0x3323] has been reserved
    [    0.348560] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.348616] system 00:01: [io  0x0800-0x087f] has been reserved
    [    0.348724] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.348744] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.348766] system 00:03: [io  0x1854-0x1857] has been reserved
    [    0.348893] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
    [    0.348914] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 (active)
    [    0.348993] pnp 00:05: Plug and Play ACPI device, IDs SYN1218 PNP0f13 (active)
    [    0.349145] system 00:06: [mem 0xfed10000-0xfed17fff] has been reserved
    [    0.349255] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
    [    0.349365] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
    [    0.349475] system 00:06: [mem 0xe0000000-0xefffffff] has been reserved
    [    0.349585] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
    [    0.349694] system 00:06: [mem 0xfed90000-0xfed93fff] could not be reserved
    [    0.349805] system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
    [    0.349934] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
    [    0.350043] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
    [    0.350153] system 00:06: [mem 0xdffe0000-0xdfffffff] has been reserved
    [    0.350264] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.350293] system 00:07: [mem 0xfd000000-0xfdabffff] has been reserved
    [    0.350402] system 00:07: [mem 0xfdad0000-0xfdadffff] has been reserved
    [    0.350513] system 00:07: [mem 0xfdb00000-0xfdffffff] has been reserved
    [    0.350623] system 00:07: [mem 0xfe000000-0xfe01ffff] could not be reserved
    [    0.350734] system 00:07: [mem 0xfe036000-0xfe03bfff] has been reserved
    [    0.350862] system 00:07: [mem 0xfe03d000-0xfe3fffff] has been reserved
    [    0.350971] system 00:07: [mem 0xfe410000-0xfe7fffff] has been reserved
    [    0.351083] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.351267] system 00:08: [io  0xff00-0xfffe] has been reserved
    [    0.351376] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.352121] system 00:09: [mem 0xfdaf0000-0xfdafffff] has been reserved
    [    0.352232] system 00:09: [mem 0xfdae0000-0xfdaeffff] has been reserved
    [    0.352342] system 00:09: [mem 0xfdac0000-0xfdacffff] has been reserved
    [    0.352453] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.352871] pnp: PnP ACPI: found 10 devices
    [    0.352975] ACPI: bus type PNP unregistered
    [    0.359665] pci 0000:00:1d.0: bridge window [io  0x1000-0x0fff] to [bus 05] add_size 1000
    [    0.359667] pci 0000:00:1d.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 05] add_size 200000 add_align 100000
    [    0.359669] pci 0000:00:1d.0: bridge window [mem 0x00100000-0x000fffff] to [bus 05] add_size 200000 add_align 100000
    [    0.359677] pci 0000:00:1d.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
    [    0.359678] pci 0000:00:1d.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
    [    0.359680] pci 0000:00:1d.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    0.359681] pci 0000:00:1d.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    0.359682] pci 0000:00:1d.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
    [    0.359684] pci 0000:00:1d.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
    [    0.359686] pci 0000:00:1d.0: BAR 14: assigned [mem 0x70000000-0x701fffff]
    [    0.359800] pci 0000:00:1d.0: BAR 15: assigned [mem 0x70200000-0x703fffff 64bit pref]
    [    0.359984] pci 0000:00:1d.0: BAR 13: assigned [io  0x2000-0x2fff]
    [    0.360094] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.360200] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
    [    0.360309] pci 0000:00:01.0:   bridge window [mem 0xde000000-0xdf0fffff]
    [    0.360420] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
    [    0.360588] pci 0000:00:1b.0: PCI bridge to [bus 02]
    [    0.360695] pci 0000:00:1b.0:   bridge window [io  0xd000-0xdfff]
    [    0.360806] pci 0000:00:1b.0:   bridge window [mem 0xdf400000-0xdf4fffff]
    [    0.360937] pci 0000:00:1c.0: PCI bridge to [bus 03]
    [    0.361045] pci 0000:00:1c.0:   bridge window [mem 0xdf300000-0xdf3fffff]
    [    0.361160] pci 0000:00:1c.6: PCI bridge to [bus 04]
    [    0.361267] pci 0000:00:1c.6:   bridge window [mem 0xdf200000-0xdf2fffff]
    [    0.361382] pci 0000:00:1d.0: PCI bridge to [bus 05]
    [    0.361490] pci 0000:00:1d.0:   bridge window [io  0x2000-0x2fff]
    [    0.361602] pci 0000:00:1d.0:   bridge window [mem 0x70000000-0x701fffff]
    [    0.361716] pci 0000:00:1d.0:   bridge window [mem 0x70200000-0x703fffff 64bit pref]
    [    0.361903] pci 0000:00:1d.4: PCI bridge to [bus 06]
    [    0.362011] pci 0000:00:1d.4:   bridge window [mem 0xdf100000-0xdf1fffff]
    [    0.362126] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
    [    0.362128] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
    [    0.362129] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
    [    0.362130] pci_bus 0000:00: resource 7 [mem 0x70000000-0xdfffffff window]
    [    0.362131] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
    [    0.362132] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
    [    0.362133] pci_bus 0000:01: resource 1 [mem 0xde000000-0xdf0fffff]
    [    0.362134] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
    [    0.362135] pci_bus 0000:02: resource 0 [io  0xd000-0xdfff]
    [    0.362136] pci_bus 0000:02: resource 1 [mem 0xdf400000-0xdf4fffff]
    [    0.362137] pci_bus 0000:03: resource 1 [mem 0xdf300000-0xdf3fffff]
    [    0.362139] pci_bus 0000:04: resource 1 [mem 0xdf200000-0xdf2fffff]
    [    0.362140] pci_bus 0000:05: resource 0 [io  0x2000-0x2fff]
    [    0.362141] pci_bus 0000:05: resource 1 [mem 0x70000000-0x701fffff]
    [    0.362142] pci_bus 0000:05: resource 2 [mem 0x70200000-0x703fffff 64bit pref]
    [    0.362143] pci_bus 0000:06: resource 1 [mem 0xdf100000-0xdf1fffff]
    [    0.362162] NET: Registered protocol family 2
    [    0.362490] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
    [    0.362955] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    0.363140] TCP: Hash tables configured (established 262144 bind 65536)
    [    0.363259] TCP: reno registered
    [    0.363388] UDP hash table entries: 16384 (order: 7, 524288 bytes)
    [    0.363569] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
    [    0.363754] NET: Registered protocol family 1
    [    0.363886] pci 0000:00:02.0: Boot video device
    [    0.364757] PCI: CLS 64 bytes, default 64
    [    0.364782] Unpacking initramfs...
    [    0.747150] Freeing initrd memory: 30820k freed
    [    0.749937] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    0.750049] software IO TLB [mem 0x65dfa000-0x69dfa000] (64MB) mapped at [ffff880065dfa000-ffff880069df9fff]
    [    0.750847] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
    [    0.751008] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
    [    0.751348] futex hash table entries: 2048 (order: 5, 131072 bytes)
    [    0.751508] Initialise system trusted keyring
    [    0.751634] audit: initializing netlink socket (disabled)
    [    0.751747] type=2000 audit(1505372950.727:1): initialized
    [    0.774907] HugeTLB registered 1 GB page size, pre-allocated 0 pages
    [    0.775016] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    0.775797] zpool: loaded
    [    0.775898] zbud: loaded
    [    0.776145] VFS: Disk quotas dquot_6.5.2
    [    0.776265] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    0.776529] msgmni has been set to 32768
    [    0.776665] Key type big_key registered
    [    0.776769] SELinux:  Registering netfilter hooks
    [    0.777719] NET: Registered protocol family 38
    [    0.777828] Key type asymmetric registered
    [    0.777934] Asymmetric key parser 'x509' registered
    [    0.778059] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
    [    0.778265] io scheduler noop registered
    [    0.778374] io scheduler deadline registered (default)
    [    0.778539] io scheduler cfq registered
    [    0.778804] pcieport 0000:00:01.0: irq 122 for MSI/MSI-X
    [    0.779203] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    0.779312] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    0.779503] intel_idle: MWAIT substates: 0x142120
    [    0.779504] intel_idle: v0.4.1 model 0x9E
    [    0.779505] intel_idle: lapic_timer_reliable_states 0xffffffff
    [    0.780891] ACPI: AC Adapter [AC] (off-line)
    [    0.781043] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
    [    0.781211] ACPI: Power Button [PWRB]
    [    0.781330] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
    [    0.781536] ACPI: Sleep Button [SLPB]
    [    0.781674] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2
    [    0.781862] ACPI: Lid Switch [LID0]
    [    0.781982] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
    [    0.782149] ACPI: Power Button [PWRF]
    [    0.782277] ACPI: Requesting acpi_cpufreq
    [    0.783397] thermal LNXTHERM:00: registered as thermal_zone0
    [    0.783539] ACPI: Thermal Zone [TZ0] (34 C)
    [    0.783669] GHES: HEST is not enabled!
    [    0.783894] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    0.784011] ACPI: Battery Slot [BAT0] (battery present)
    [    0.784696] Non-volatile memory driver v1.3
    [    0.784829] Linux agpgart interface v0.103
    [    0.785016] crash memory driver: version 1.1
    [    0.785177] rdac: device handler registered
    [    0.785324] hp_sw: device handler registered
    [    0.785497] emc: device handler registered
    [    0.785602] alua: device handler registered
    [    0.785724] libphy: Fixed MDIO Bus: probed
    [    0.785861] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    0.785973] ehci-pci: EHCI PCI platform driver
    [    0.786083] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    0.786194] ohci-pci: OHCI PCI platform driver
    [    0.786304] uhci_hcd: USB Universal Host Controller Interface driver
    [    0.786536] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    0.786678] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
    [    0.788930] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
    [    0.789103] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
    [    0.789119] xhci_hcd 0000:00:14.0: irq 123 for MSI/MSI-X
    [    0.789169] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.789281] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.789502] usb usb1: Product: xHCI Host Controller
    [    0.789608] usb usb1: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 xhci-hcd
    [    0.789720] usb usb1: SerialNumber: 0000:00:14.0
    [    0.789891] hub 1-0:1.0: USB hub found
    [    0.790009] hub 1-0:1.0: 16 ports detected
    [    0.797632] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    0.797778] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
    [    0.797966] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
    [    0.798076] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.798242] usb usb2: Product: xHCI Host Controller
    [    0.798349] usb usb2: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 xhci-hcd
    [    0.798500] usb usb2: SerialNumber: 0000:00:14.0
    [    0.798693] hub 2-0:1.0: USB hub found
    [    0.798805] hub 2-0:1.0: 8 ports detected
    [    0.802159] usb: port power management may be unreliable
    [    0.807507] xhci_hcd 0000:04:00.0: xHCI Host Controller
    [    0.807657] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 3
    [    0.866810] xhci_hcd 0000:04:00.0: hcc params 0x0200eec1 hci version 0x110 quirks 0x00000010
    [    0.867000] xhci_hcd 0000:04:00.0: irq 124 for MSI/MSI-X
    [    0.867004] xhci_hcd 0000:04:00.0: irq 125 for MSI/MSI-X
    [    0.867007] xhci_hcd 0000:04:00.0: irq 126 for MSI/MSI-X
    [    0.867011] xhci_hcd 0000:04:00.0: irq 127 for MSI/MSI-X
    [    0.867017] xhci_hcd 0000:04:00.0: irq 128 for MSI/MSI-X
    [    0.867021] xhci_hcd 0000:04:00.0: irq 129 for MSI/MSI-X
    [    0.867025] xhci_hcd 0000:04:00.0: irq 130 for MSI/MSI-X
    [    0.867029] xhci_hcd 0000:04:00.0: irq 131 for MSI/MSI-X
    [    0.867157] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.867268] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.867434] usb usb3: Product: xHCI Host Controller
    [    0.867558] usb usb3: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 xhci-hcd
    [    0.867670] usb usb3: SerialNumber: 0000:04:00.0
    [    0.867840] hub 3-0:1.0: USB hub found
    [    0.867948] hub 3-0:1.0: 2 ports detected
    [    0.868092] xhci_hcd 0000:04:00.0: xHCI Host Controller
    [    0.868237] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 4
    [    0.868425] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
    [    0.868638] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
    [    0.868749] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.868915] usb usb4: Product: xHCI Host Controller
    [    0.869022] usb usb4: Manufacturer: Linux 3.10.0-514.26.2.el7.x86_64 xhci-hcd
    [    0.869134] usb usb4: SerialNumber: 0000:04:00.0
    [    0.869301] hub 4-0:1.0: USB hub found
    [    0.869409] hub 4-0:1.0: 2 ports detected
    [    0.869583] usbcore: registered new interface driver usbserial
    [    0.869695] usbcore: registered new interface driver usbserial_generic
    [    0.869809] usbserial: USB Serial support registered for generic
    [    0.869936] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:SYNM] at 0x60,0x64 irq 1,12
    [    1.423239] i8042: Detected active multiplexing controller, rev 1.1
    [    1.425242] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    1.425396] serio: i8042 AUX0 port at 0x60,0x64 irq 12
    [    1.425520] serio: i8042 AUX1 port at 0x60,0x64 irq 12
    [    1.425634] serio: i8042 AUX2 port at 0x60,0x64 irq 12
    [    1.425749] serio: i8042 AUX3 port at 0x60,0x64 irq 12
    [    1.425919] mousedev: PS/2 mouse device common for all mice
    [    1.426263] rtc_cmos 00:02: RTC can wake from S4
    [    1.426775] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
    [    1.426986] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
    [    1.427209] Intel P-state driver initializing.
    [    1.427660] intel_pstate: HWP enabled
    [    1.427849] cpuidle: using governor menu
    [    1.428066] hidraw: raw HID events driver (C) Jiri Kosina
    [    1.428265] usbcore: registered new interface driver usbhid
    [    1.428435] usbhid: USB HID core driver
    [    1.428569] drop_monitor: Initializing network drop monitor service
    [    1.428727] TCP: cubic registered
    [    1.428827] Initializing XFRM netlink socket
    [    1.428969] NET: Registered protocol family 10
    [    1.429237] NET: Registered protocol family 17
    [    1.429552] microcode: CPU0 sig=0x906e9, pf=0x2, revision=0x48
    [    1.429667] microcode: CPU1 sig=0x906e9, pf=0x2, revision=0x48
    [    1.429780] microcode: CPU2 sig=0x906e9, pf=0x2, revision=0x48
    [    1.429905] microcode: CPU3 sig=0x906e9, pf=0x2, revision=0x48
    [    1.430048] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
    [    1.430223] microcode: CPU4 sig=0x906e9, pf=0x2, revision=0x48
    [    1.430537] microcode: CPU5 sig=0x906e9, pf=0x2, revision=0x48
    [    1.430651] microcode: CPU6 sig=0x906e9, pf=0x2, revision=0x48
    [    1.430776] microcode: CPU7 sig=0x906e9, pf=0x2, revision=0x48
    [    1.430915] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    1.431193] Loading compiled-in X.509 certificates
    [    1.431317] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    1.431497] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    1.431933] Loaded X.509 cert 'CentOS Linux kernel signing key: 618f5ddf772e4be825fb1bb09591862724ed1e97'
    [    1.432105] registered taskstats version 1
    [    1.433790] Key type trusted registered
    [    1.435745] Key type encrypted registered
    [    1.437363] IMA: No TPM chip found, activating TPM-bypass!
    [    1.438526] rtc_cmos 00:02: setting system clock to 2017-09-14 07:09:12 UTC (1505372952)
    [    1.439161] Freeing unused kernel memory: 1684k freed
    [    1.441693] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    1.442052] systemd[1]: Detected architecture x86-64.
    [    1.442155] systemd[1]: Running in initial RAM disk.
    [    1.442793] systemd[1]: Set hostname to <smc18.ulb.ac.be>.
    [    1.461028] systemd[1]: Created slice Root Slice.
    [    1.461135] systemd[1]: Starting Root Slice.
    [    1.461657] systemd[1]: Listening on udev Kernel Socket.
    [    1.461764] systemd[1]: Starting udev Kernel Socket.
    [    1.462227] systemd[1]: Created slice System Slice.
    [    1.462333] systemd[1]: Starting System Slice.
    [    1.462813] systemd[1]: Reached target Slices.
    [    1.462917] systemd[1]: Starting Slices.
    [    1.463374] systemd[1]: Listening on udev Control Socket.
    [    1.463514] systemd[1]: Starting udev Control Socket.
    [    1.463959] systemd[1]: Reached target Timers.
    [    1.464062] systemd[1]: Starting Timers.
    [    1.464636] systemd[1]: Listening on Journal Socket.
    [    1.464744] systemd[1]: Starting Journal Socket.
    [    1.465168] systemd[1]: Starting Apply Kernel Variables...
    [    1.465851] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    1.466787] systemd[1]: Starting Journal Service...
    [    1.467345] systemd[1]: Starting Setup Virtual Console...
    [    1.468252] systemd[1]: Reached target Swap.
    [    1.468374] systemd[1]: Starting Swap.
    [    1.468880] systemd[1]: Reached target Local File Systems.
    [    1.468987] systemd[1]: Starting Local File Systems.
    [    1.469481] systemd[1]: Starting dracut cmdline hook...
    [    1.487923] systemd[1]: Reached target Sockets.
    [    1.488100] systemd[1]: Starting Sockets.
    [    1.489296] systemd[1]: Started Apply Kernel Variables.
    [    1.490568] systemd[1]: Started Create list of required static device nodes for the current kernel.
    [    1.491557] systemd[1]: Starting Create Static Device Nodes in /dev...
    [    1.494151] systemd[1]: Started Create Static Device Nodes in /dev.
    [    1.501136] systemd[1]: Started Journal Service.
    [    1.553488] device-mapper: uevent: version 1.0.3
    [    1.553698] device-mapper: ioctl: 4.34.0-ioctl (2015-10-28) initialised: dm-devel@redhat.com
    [    1.582334] FUJITSU Extended Socket Network Device Driver - version 1.1 - Copyright (c) 2015 FUJITSU LIMITED
    [    1.586284] wmi: Mapper loaded
    [    1.597483] rtsx_pci 0000:02:00.0: irq 132 for MSI/MSI-X
    [    1.597493] rtsx_pci 0000:02:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 132
    [    1.599030] libata version 3.00 loaded.
    [    1.599200] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    [    1.599361] r8169 0000:02:00.1: can't disable ASPM; OS doesn't have ASPM control
    [    1.599956] [drm] Initialized drm 1.1.0 20060810
    [    1.601550] ahci 0000:00:17.0: version 3.0
    [    1.601691] ahci 0000:00:17.0: irq 133 for MSI/MSI-X
    [    1.601746] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x10 impl SATA mode
    [    1.601747] ahci 0000:00:17.0: flags: 64bit ncq sntf pm led clo only pio slum part ems deso sadm sds apst 
    [    1.602056] r8169 0000:02:00.1: irq 134 for MSI/MSI-X
    [    1.602534] r8169 0000:02:00.1 eth0: RTL8411 at 0xffffc90003060000, 80:fa:5b:44:ce:98, XID 1c800800 IRQ 134
    [    1.602552] r8169 0000:02:00.1 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
    [    1.603105] scsi host0: ahci
    [    1.603244] scsi host1: ahci
    [    1.603344] scsi host2: ahci
    [    1.603441] scsi host3: ahci
    [    1.603527] scsi host4: ahci
    [    1.603561] ata1: DUMMY
    [    1.603562] ata2: DUMMY
    [    1.603562] ata3: DUMMY
    [    1.603562] ata4: DUMMY
    [    1.603564] ata5: SATA max UDMA/133 abar m2048@0xdf52b000 port 0xdf52b300 irq 133
    [    1.606892] nvme 0000:06:00.0: irq 135 for MSI/MSI-X
    [    1.621216] [drm] Memory usable by graphics device = 4096M
    [    1.621520] [drm] Replacing VGA console driver
    [    1.624487] MXM: GUID detected in BIOS
    [    1.624508] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
    [    1.624555] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
    [    1.624623] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
    [    1.624721] Console: switching to colour dummy device 80x25
    [    1.624787] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
    [    1.624794] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
    [    1.624922] nouveau 0000:01:00.0: unknown chipset (137000a1)
    [    1.624933] nouveau: probe of 0000:01:00.0 failed with error -12
    [    1.630683] i915 0000:00:02.0: irq 136 for MSI/MSI-X
    [    1.631008] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    1.631011] [drm] Driver supports precise vblank timestamp query.
    [    1.635049] [drm] Finished loading i915/kbl_dmc_ver1.bin (v1.1)
    [    1.638663] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
    [    1.654258] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
    [    1.654353] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
    [    1.654427] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1265)
    [    1.654431] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
    [    1.654448] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:13/LNXVIDEO:01/input/input6
    [    1.655028] [drm] Initialized i915 1.6.0 20160229 for 0000:00:02.0 on minor 0
    [    1.678702] usb 1-2: new high-speed USB device number 2 using xhci_hcd
    [    1.738312] fbcon: inteldrmfb (fb0) is primary device
    [    1.776999] tsc: Refined TSC clocksource calibration: 2903.995 MHz
    [    1.777019] Switched to clocksource tsc
    [    1.810864] nvme 0000:06:00.0: irq 135 for MSI/MSI-X
    [    1.810868] nvme 0000:06:00.0: irq 137 for MSI/MSI-X
    [    1.810872] nvme 0000:06:00.0: irq 138 for MSI/MSI-X
    [    1.810875] nvme 0000:06:00.0: irq 139 for MSI/MSI-X
    [    1.810879] nvme 0000:06:00.0: irq 140 for MSI/MSI-X
    [    1.810882] nvme 0000:06:00.0: irq 141 for MSI/MSI-X
    [    1.810885] nvme 0000:06:00.0: irq 142 for MSI/MSI-X
    [    1.810889] nvme 0000:06:00.0: irq 143 for MSI/MSI-X
    [    1.813992]  nvme0n1: p1 p2
    [    1.893800] usb 1-2: New USB device found, idVendor=04f2, idProduct=b59e
    [    1.893801] usb 1-2: New USB device strings: Mfr=3, Product=1, SerialNumber=2
    [    1.893802] usb 1-2: Product: Chicony USB2.0 Camera
    [    1.893802] usb 1-2: Manufacturer: Chicony Electronics Co.,Ltd.
    [    1.893803] usb 1-2: SerialNumber: 200901010001
    [    1.912975] ata5: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
    [    1.913517] ata5.00: ATA-9: WDC WD10JPVX-22JC3T0, 01.01A01, max UDMA/133
    [    1.913518] ata5.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
    [    1.914061] ata5.00: configured for UDMA/133
    [    1.914113] scsi 4:0:0:0: Direct-Access     ATA      WDC WD10JPVX-22J 1A01 PQ: 0 ANSI: 5
    [    2.048152] usb 1-3: new full-speed USB device number 3 using xhci_hcd
    [    2.213202] usb 1-3: New USB device found, idVendor=8087, idProduct=0a2b
    [    2.213202] usb 1-3: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    2.366589] usb 1-11: new low-speed USB device number 4 using xhci_hcd
    [    2.534152] usb 1-11: New USB device found, idVendor=046d, idProduct=c077
    [    2.534152] usb 1-11: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    2.534153] usb 1-11: Product: USB Optical Mouse
    [    2.534154] usb 1-11: Manufacturer: Logitech
    [    2.535775] input: Logitech USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-11/1-11:1.0/input/input7
    [    2.535930] hid-generic 0003:046D:C077.0001: input,hidraw0: USB HID v1.11 Mouse [Logitech USB Optical Mouse] on usb-0000:00:14.0-11/input0
    [    2.728121] psmouse serio2: synaptics: queried max coordinates: x [..5674], y [..4764]
    [    2.813651] [drm] RC6 on
    [    2.842772] psmouse serio2: synaptics: queried min coordinates: x [1266..], y [1086..]
    [    2.985754] psmouse serio2: synaptics: Touchpad model: 1, fw: 8.2, id: 0x1e2b1, caps: 0xf00223/0x840300/0x26800, board id: 3189, fw id: 2302754
    [    3.022682] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio2/input/input8
    [    4.026913] Console: switching to colour frame buffer device 240x67
    [    4.120330] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
    [    4.130078] sd 4:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
    [    4.130103] sd 4:0:0:0: [sda] 4096-byte physical blocks
    [    4.130129] sd 4:0:0:0: [sda] Write Protect is off
    [    4.130140] sd 4:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    4.130146] sd 4:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    4.223749]  sda: sda1
    [    4.223884] sd 4:0:0:0: [sda] Attached SCSI disk
    [    4.509227] SGI XFS with ACLs, security attributes, no debug enabled
    [    4.511259] XFS (dm-0): Mounting V5 Filesystem
    [    4.618891] XFS (dm-0): Ending clean mount
    [    4.800363] systemd-journald[134]: Received SIGTERM from PID 1 (systemd).
    [    4.834840] type=1404 audit(1505372955.890:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
    [    4.923108] SELinux: 2048 avtab hash slots, 104873 rules.
    [    4.955448] SELinux: 2048 avtab hash slots, 104873 rules.
    [    4.972524] SELinux:  8 users, 14 roles, 4980 types, 301 bools, 1 sens, 1024 cats
    [    4.972525] SELinux:  91 classes, 104873 rules
    [    4.974921] SELinux:  Completing initialization.
    [    4.974922] SELinux:  Setting up existing superblocks.
    [    4.982257] type=1403 audit(1505372956.038:3): policy loaded auid=4294967295 ses=4294967295
    [    4.985260] systemd[1]: Successfully loaded SELinux policy in 151.357ms.
    [    5.012167] ip_tables: (C) 2000-2006 Netfilter Core Team
    [    5.012957] systemd[1]: Inserted module 'ip_tables'
    [    5.026405] systemd[1]: Relabelled /dev and /run in 12.062ms.
    [    5.120557] RPC: Registered named UNIX socket transport module.
    [    5.120557] RPC: Registered udp transport module.
    [    5.120558] RPC: Registered tcp transport module.
    [    5.120558] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [    5.135047] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [    5.149208] systemd-journald[544]: Received request to flush runtime journal from PID 1
    [    5.332249] ACPI Warning: SystemIO range 0x000000000000f040-0x000000000000f05f conflicts with OpRegion 0x000000000000f040-0x000000000000f04f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
    [    5.332250] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [    5.334820] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [    5.336082] input: PC Speaker as /devices/platform/pcspkr/input/input9
    [    5.337194] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
    [    5.339433] mei_me 0000:00:16.0: irq 144 for MSI/MSI-X
    [    5.342142] sd 4:0:0:0: Attached scsi generic sg0 type 0
    [    5.349721] Bluetooth: Core ver 2.21
    [    5.351047] NET: Registered protocol family 31
    [    5.352302] Bluetooth: HCI device and connection manager initialized
    [    5.353467] Bluetooth: HCI socket layer initialized
    [    5.354345] Bluetooth: L2CAP socket layer initialized
    [    5.355498] Bluetooth: SCO socket layer initialized
    [    5.355513] Linux video capture interface: v2.00
    [    5.368452] AES CTR mode by8 optimization enabled
    [    5.368473] uvcvideo: Found UVC 1.00 device Chicony USB2.0 Camera (04f2:b59e)
    [    5.370567] usbcore: registered new interface driver btusb
    [    5.371552] Bluetooth: hci0: Bootloader revision 0.0 build 26 week 38 2015
    [    5.372724] Intel(R) Wireless WiFi driver for Linux
    [    5.373417] Bluetooth: hci0: Device revision is 16
    [    5.373417] Bluetooth: hci0: Secure boot is enabled
    [    5.373418] Bluetooth: hci0: OTP lock is enabled
    [    5.373418] Bluetooth: hci0: API lock is enabled
    [    5.373418] Bluetooth: hci0: Debug lock is disabled
    [    5.373419] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
    [    5.376658] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
    [    5.377717] Copyright(c) 2003- 2015 Intel Corporation
    [    5.378562] iwlwifi 0000:03:00.0: irq 145 for MSI/MSI-X
    [    5.378865] Bluetooth: hci0: Found device firmware: intel/ibt-12-16.sfi
    [    5.383409] xor: automatically using best checksumming function:
    [    5.387455] input: Chicony USB2.0 Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2:1.0/input/input10
    [    5.388984] usbcore: registered new interface driver uvcvideo
    [    5.389210] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
    [    5.390382] iwlwifi 0000:03:00.0: loaded firmware version 21.302800.0 op_mode iwlmvm
    [    5.392029] USB Video Class driver (1.1.1)
    [    5.392753]    avx       : 20360.000 MB/sec
    [    5.394049] alg: No test for crc32 (crc32-pclmul)
    [    5.407814] snd_hda_intel 0000:00:1f.3: irq 146 for MSI/MSI-X
    [    5.413786] raid6: sse2x1   gen()  9187 MB/s
    [    5.420451] iwlwifi 0000:03:00.0: Detected Intel(R) Dual Band Wireless AC 8265, REV=0x230
    [    5.424135] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [    5.426102] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [    5.428326] intel_rapl: Found RAPL domain package
    [    5.429398] intel_rapl: Found RAPL domain core
    [    5.430442] intel_rapl: Found RAPL domain uncore
    [    5.430810] raid6: sse2x2   gen()  9894 MB/s
    [    5.432273] intel_rapl: Found RAPL domain dram
    [    5.447833] raid6: sse2x4   gen()  9351 MB/s
    [    5.455294] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC269VC: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
    [    5.456686] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [    5.457997] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
    [    5.459238] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
    [    5.460512] snd_hda_codec_realtek hdaudioC0D0:    inputs:
    [    5.461657] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
    [    5.462360] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
    [    5.465856] raid6: avx2x1   gen() 15414 MB/s
    [    5.476471] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input11
    [    5.477702] Adding 16449532k swap on /dev/mapper/cl-swap.  Priority:-1 extents:1 across:16449532k SSFS
    [    5.478078] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
    [    5.478118] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
    [    5.478150] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
    [    5.478180] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
    [    5.482880] raid6: avx2x2   gen() 21390 MB/s
    [    5.500900] raid6: avx2x4   gen() 27148 MB/s
    [    5.501741] raid6: using algorithm avx2x4 gen() (27148 MB/s)
    [    5.502601] raid6: using avx2x2 recovery algorithm
    [    5.514795] Btrfs loaded
    [    5.515796] BTRFS: device label Data devid 1 transid 3332 /dev/sda1
    [    5.549961] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
    [    5.550163] thermal thermal_zone1: failed to read out thermal zone 1
    [    5.569694] BTRFS info (device sda1): disk space caching is enabled
    [    5.569694] BTRFS: has skinny extents
    [    5.572196] XFS (nvme0n1p1): Mounting V5 Filesystem
    [    5.591962] XFS (nvme0n1p1): Ending clean mount
    [    6.541624] XFS (dm-2): Mounting V5 Filesystem
    [    6.551568] XFS (dm-2): Ending clean mount
    [    6.599168] type=1305 audit(1505372957.652:4): audit_pid=981 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
    [    6.638461] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
    [    6.638462] Bluetooth: BNEP filters: protocol multicast
    [    6.638467] Bluetooth: BNEP socket layer initialized
    [    6.755412] Bluetooth: hci0: Waiting for firmware download to complete
    [    6.756244] Bluetooth: hci0: Firmware loaded in 1351286 usecs
    [    6.757307] Bluetooth: hci0: Waiting for device to boot
    [    6.770267] Bluetooth: hci0: Device booted in 12681 usecs
    [    6.771253] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-12-16.ddc
    [    6.773295] Bluetooth: hci0: Applying Intel DDC parameters completed
    [    6.774265] Bluetooth: hci0: Setting Intel event mask failed (-16)
    [    6.898331] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [    6.909002] Ebtables v2.0 registered
    [    6.928777] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
    [    6.939127] IPv6: ADDRCONF(NETDEV_UP): enp2s0f1: link is not ready
    [    6.951075] r8169 0000:02:00.1 enp2s0f1: link down
    [    6.951077] r8169 0000:02:00.1 enp2s0f1: link down
    [    6.952582] IPv6: ADDRCONF(NETDEV_UP): enp2s0f1: link is not ready
    [    6.955856] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [    6.958016] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [    6.958800] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [    7.085373] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [    7.086805] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [    7.142385] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [    7.150210] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [    7.152015] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [    7.279448] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [    7.280841] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [    7.334010] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [    7.347600] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
    [    7.358359] Netfilter messages via NETLINK v0.30.
    [    7.360685] ip_set: protocol 6
    [    7.366407] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [    8.541509] r8169 0000:02:00.1 enp2s0f1: link up
    [    8.542978] IPv6: ADDRCONF(NETDEV_CHANGE): enp2s0f1: link becomes ready
    [   10.751225] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   10.753359] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   10.880911] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   10.882915] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [   10.936647] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [   14.203294] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [   14.213744] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [   14.220642] wlp3s0: authenticated
    [   14.222111] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [   14.225078] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=1)
    [   14.236693] wlp3s0: associated
    [   14.237266] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
    [   14.263958] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [   16.556019] tun: Universal TUN/TAP device driver, 1.6
    [   16.556022] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
    [   16.794703] device virbr0-nic entered promiscuous mode
    [   16.988210] virbr0: port 1(virbr0-nic) entered listening state
    [   16.988218] virbr0: port 1(virbr0-nic) entered listening state
    [   16.988249] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
    [   17.029330] virbr0: port 1(virbr0-nic) entered disabled state
    [   34.457164] fuse init (API version 7.22)
    [   34.800257] Bluetooth: RFCOMM TTY layer initialized
    [   34.800262] Bluetooth: RFCOMM socket layer initialized
    [   34.800330] Bluetooth: RFCOMM ver 1.11
    [   96.498248] TCP: lp registered
    [  340.490825] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [  340.713824] wlp3s0: authenticate with 00:25:84:86:c2:00
    [  340.723536] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [  340.729339] wlp3s0: authenticated
    [  340.729446] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [  340.731939] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=9)
    [  340.734027] wlp3s0: associated
    [  340.761910] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [  366.282514] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [  367.863079] wlp3s0: authenticate with 00:25:84:86:c2:00
    [  367.871636] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [  367.873964] wlp3s0: authenticated
    [  367.875059] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [  367.877579] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=9)
    [  367.879157] wlp3s0: associated
    [  367.955745] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [  393.372225] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [  393.602054] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [  393.611881] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [  393.613175] wlp3s0: authenticated
    [  393.613733] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [  393.616482] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=4)
    [  393.618443] wlp3s0: associated
    [  393.624564] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [  419.145070] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [  420.144420] wlp3s0: authenticate with 00:25:84:86:c2:00
    [  420.154190] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [  420.155438] wlp3s0: authenticated
    [  420.156522] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [  420.160413] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=9)
    [  420.161566] wlp3s0: associated
    [  420.252347] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [  445.668438] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [  445.900012] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [  445.909813] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [  445.911148] wlp3s0: authenticated
    [  445.912180] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [  445.916113] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=4)
    [  445.917984] wlp3s0: associated
    [  445.922177] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [  471.443097] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [  472.567835] wlp3s0: authenticate with 00:25:84:86:c2:00
    [  472.575934] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [  472.577272] wlp3s0: authenticated
    [  472.577820] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [  472.580584] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=9)
    [  472.583556] wlp3s0: associated
    [  472.588448] wlp3s0: deauthenticated from 00:25:84:86:c2:00 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [  472.611493] wlp3s0: authenticate with 00:25:84:86:c2:00
    [  472.618714] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [  472.620138] wlp3s0: authenticated
    [  472.620916] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [  472.723080] wlp3s0: associate with 00:25:84:86:c2:00 (try 2/3)
    [  472.726184] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=9)
    [  472.728194] wlp3s0: associated
    [  472.757611] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [  484.192009] wlp3s0: authenticate with 00:25:84:86:c2:00
    [  484.201018] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [  484.202447] wlp3s0: authenticated
    [  484.202886] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [  484.205303] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=12 aid=0)
    [  484.205308] wlp3s0: 00:25:84:86:c2:00 denied association (code=12)
    [  485.333210] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [  485.341332] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [  485.343416] wlp3s0: authenticated
    [  485.344475] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [  485.347092] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=12 aid=0)
    [  485.347095] wlp3s0: 24:b6:57:8d:35:a0 denied association (code=12)
    [  486.357706] wlp3s0: authenticate with 00:25:84:86:c2:00
    [  486.365727] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [  486.367381] wlp3s0: authenticated
    [  486.367914] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [  486.370256] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=12 aid=0)
    [  486.370262] wlp3s0: 00:25:84:86:c2:00 denied association (code=12)
    [  491.512134] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [  491.520225] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [  491.522235] wlp3s0: authenticated
    [  491.523011] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [  491.527963] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=12 aid=0)
    [  491.527967] wlp3s0: 24:b6:57:8d:35:a0 denied association (code=12)
    [  497.565160] wlp3s0: authenticate with 00:25:84:86:c2:00
    [  497.573165] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [  497.574520] wlp3s0: authenticated
    [  497.575382] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [  497.578895] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=12 aid=0)
    [  497.578903] wlp3s0: 00:25:84:86:c2:00 denied association (code=12)
    [  499.667319] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [  499.700341] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [  499.700985] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [  499.818500] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [  499.818794] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [  499.873941] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [  499.912667] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [  499.913302] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [  500.031607] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [  500.031890] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
    [  500.086498] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
    [  500.215117] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [  500.216498] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [  500.221732] wlp3s0: authenticated
    [  500.222016] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [  500.226524] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=6)
    [  500.228990] wlp3s0: associated
    [  500.229040] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
    [  500.413711] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [  525.098372] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [  526.314695] wlp3s0: authenticate with 00:25:84:86:c2:00
    [  526.324274] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [  526.335756] wlp3s0: authenticated
    [  526.336076] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [  526.338614] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=9)
    [  526.340716] wlp3s0: associated
    [  526.413681] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [  856.194085] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [  856.426120] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [  856.435897] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [  856.437193] wlp3s0: authenticated
    [  856.437861] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [  856.441658] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=1)
    [  856.443440] wlp3s0: associated
    [  856.448794] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [  881.656008] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [  882.895506] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [  882.904251] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [  882.905638] wlp3s0: authenticated
    [  882.906447] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [  882.909111] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=1)
    [  882.910958] wlp3s0: associated
    [  883.015453] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [  907.912077] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [  908.145364] wlp3s0: authenticate with 00:25:84:86:c2:00
    [  908.154379] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [  908.156263] wlp3s0: authenticated
    [  908.157265] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [  908.160997] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=13)
    [  908.162967] wlp3s0: associated
    [  908.176244] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [  933.383544] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [  936.699568] wlp3s0: authenticate with 00:25:84:86:c2:00
    [  936.708449] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [  936.709801] wlp3s0: authenticated
    [  936.710727] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [  936.712981] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=17 aid=0)
    [  936.712985] wlp3s0: 00:25:84:86:c2:00 denied association (code=17)
    [  937.836534] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [  937.844625] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [  937.845800] wlp3s0: authenticated
    [  937.847325] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [  937.851302] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=1)
    [  937.853698] wlp3s0: associated
    [  937.927077] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [  963.344132] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [  964.468225] wlp3s0: authenticate with 00:25:84:86:c2:00
    [  964.478152] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [  964.479434] wlp3s0: authenticated
    [  964.480036] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [  964.482489] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=13)
    [  964.484468] wlp3s0: associated
    [  964.551779] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [  989.968022] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [  990.197670] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [  990.207606] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [  990.208869] wlp3s0: authenticated
    [  990.209545] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [  990.214573] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=1)
    [  990.217053] wlp3s0: associated
    [  990.223338] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1015.744321] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1019.063513] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1019.073406] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1019.074695] wlp3s0: authenticated
    [ 1019.075397] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1019.077869] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=13)
    [ 1019.079051] wlp3s0: associated
    [ 1019.149535] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [ 1044.669812] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [ 1044.901991] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1044.910828] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1044.912772] wlp3s0: authenticated
    [ 1044.913069] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1044.916859] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=1)
    [ 1044.918409] wlp3s0: associated
    [ 1045.030366] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1070.343488] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1071.476774] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1071.483878] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1071.485770] wlp3s0: authenticated
    [ 1071.486770] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1071.491266] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=1)
    [ 1071.494100] wlp3s0: associated
    [ 1071.597835] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1097.232469] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1097.469042] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1097.478853] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1097.480066] wlp3s0: authenticated
    [ 1097.480639] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1097.482916] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=13)
    [ 1097.484620] wlp3s0: associated
    [ 1097.488671] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [ 1125.102357] wlp3s0: deauthenticated from 00:25:84:86:c2:00 (Reason: 7=CLASS3_FRAME_FROM_NONASSOC_STA)
    [ 1125.119915] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1125.128990] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1125.231980] wlp3s0: send auth to 00:25:84:86:c2:00 (try 2/3)
    [ 1125.335635] wlp3s0: send auth to 00:25:84:86:c2:00 (try 3/3)
    [ 1125.340323] wlp3s0: authenticated
    [ 1125.341186] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1125.348163] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=13)
    [ 1125.349907] wlp3s0: associated
    [ 1125.415044] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [ 1150.936133] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [ 1154.282623] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1154.291353] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1154.292664] wlp3s0: authenticated
    [ 1154.293074] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1154.295186] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=17 aid=0)
    [ 1154.295189] wlp3s0: 00:25:84:86:c2:00 denied association (code=17)
    [ 1155.420612] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1155.428680] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1155.430018] wlp3s0: authenticated
    [ 1155.430644] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1155.433445] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=2)
    [ 1155.435603] wlp3s0: associated
    [ 1155.690076] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1181.111783] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1182.125579] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1182.135454] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1182.136718] wlp3s0: authenticated
    [ 1182.137534] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1182.139713] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=17 aid=0)
    [ 1182.139716] wlp3s0: 00:25:84:86:c2:00 denied association (code=17)
    [ 1183.275230] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1183.283332] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1183.284684] wlp3s0: authenticated
    [ 1183.285098] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1183.289301] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=2)
    [ 1183.291177] wlp3s0: associated
    [ 1183.302494] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1214.789336] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1218.113848] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1218.123652] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1218.124796] wlp3s0: authenticated
    [ 1218.125195] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1218.127560] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=13)
    [ 1218.129348] wlp3s0: associated
    [ 1218.188534] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [ 1243.599868] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [ 1243.828771] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1243.838553] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1243.839881] wlp3s0: authenticated
    [ 1243.840713] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1243.843326] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=2)
    [ 1243.845112] wlp3s0: associated
    [ 1243.861944] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1269.278288] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1270.294540] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1270.303236] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1270.304608] wlp3s0: authenticated
    [ 1270.305241] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1270.309164] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=2)
    [ 1270.311189] wlp3s0: associated
    [ 1270.324023] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1295.218330] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1295.455975] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1295.465856] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1295.467331] wlp3s0: authenticated
    [ 1295.468044] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1295.470524] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=13)
    [ 1295.472390] wlp3s0: associated
    [ 1295.482281] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [ 1320.593613] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [ 1323.909142] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1323.917910] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1323.919878] wlp3s0: authenticated
    [ 1323.920302] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1323.923371] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=13)
    [ 1323.924808] wlp3s0: associated
    [ 1323.931381] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [ 1349.347699] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [ 1349.577137] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1349.586509] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1349.587827] wlp3s0: authenticated
    [ 1349.588707] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1349.599772] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=2)
    [ 1349.602092] wlp3s0: associated
    [ 1349.605658] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1375.547103] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1376.564572] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1376.573274] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1376.574598] wlp3s0: authenticated
    [ 1376.574968] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1376.577676] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=2)
    [ 1376.579416] wlp3s0: associated
    [ 1376.590623] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1402.218792] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1402.448294] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1402.458123] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1402.459395] wlp3s0: authenticated
    [ 1402.459708] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1402.462054] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=9)
    [ 1402.463939] wlp3s0: associated
    [ 1402.480506] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [ 1428.219108] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [ 1431.323442] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1431.332162] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1431.333556] wlp3s0: authenticated
    [ 1431.334609] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1431.337018] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=9)
    [ 1431.338724] wlp3s0: associated
    [ 1431.452765] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [ 1462.203229] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [ 1463.030303] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1463.040109] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1463.041389] wlp3s0: authenticated
    [ 1463.042426] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1463.046271] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=1)
    [ 1463.048186] wlp3s0: associated
    [ 1463.089453] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1488.088312] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1488.319698] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1488.329459] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1488.331274] wlp3s0: authenticated
    [ 1488.332295] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1488.334733] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=13)
    [ 1488.336223] wlp3s0: associated
    [ 1488.350969] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [ 1513.348637] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [ 1514.362167] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1514.370967] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1514.372279] wlp3s0: authenticated
    [ 1514.373247] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1514.476401] wlp3s0: associate with 00:25:84:86:c2:00 (try 2/3)
    [ 1514.478515] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=17 aid=0)
    [ 1514.478519] wlp3s0: 00:25:84:86:c2:00 denied association (code=17)
    [ 1515.604038] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1515.612143] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1515.614049] wlp3s0: authenticated
    [ 1515.614956] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1515.618410] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=2)
    [ 1515.620403] wlp3s0: associated
    [ 1515.699644] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1541.220404] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1544.532420] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1544.542182] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1544.543436] wlp3s0: authenticated
    [ 1544.543890] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1544.545986] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=17 aid=0)
    [ 1544.545988] wlp3s0: 00:25:84:86:c2:00 denied association (code=17)
    [ 1545.683446] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1545.691529] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1545.692955] wlp3s0: authenticated
    [ 1545.694486] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1545.697241] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=4)
    [ 1545.699323] wlp3s0: associated
    [ 1545.717884] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1571.244747] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1572.258820] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1572.261289] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1572.262533] wlp3s0: authenticated
    [ 1572.263164] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1572.265421] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=16)
    [ 1572.266758] wlp3s0: associated
    [ 1572.338591] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [ 1597.650450] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [ 1597.875738] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1597.885519] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1597.887034] wlp3s0: authenticated
    [ 1597.887576] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1597.890363] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=2)
    [ 1597.892297] wlp3s0: associated
    [ 1597.909848] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1623.431093] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1626.747860] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1626.756419] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1626.759512] wlp3s0: authenticated
    [ 1626.760436] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1626.764381] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=4)
    [ 1626.765904] wlp3s0: associated
    [ 1626.777507] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1652.194913] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1652.429788] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1652.439545] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1652.440798] wlp3s0: authenticated
    [ 1652.441871] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1652.444216] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=13)
    [ 1652.446017] wlp3s0: associated
    [ 1652.456526] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [ 1677.558828] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [ 1678.689761] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1678.697800] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1678.699131] wlp3s0: authenticated
    [ 1678.700153] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1678.702341] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=17 aid=0)
    [ 1678.702343] wlp3s0: 00:25:84:86:c2:00 denied association (code=17)
    [ 1679.826260] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1679.834383] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1679.835617] wlp3s0: authenticated
    [ 1679.836714] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1679.839333] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=2)
    [ 1679.840957] wlp3s0: associated
    [ 1679.911470] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1704.909500] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1708.214393] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1708.224161] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1708.225418] wlp3s0: authenticated
    [ 1708.225892] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1708.227964] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=17 aid=0)
    [ 1708.227967] wlp3s0: 00:25:84:86:c2:00 denied association (code=17)
    [ 1709.360032] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1709.368089] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1709.369509] wlp3s0: authenticated
    [ 1709.370474] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1709.373656] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=4)
    [ 1709.375371] wlp3s0: associated
    [ 1709.510823] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1734.857716] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1735.855190] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1735.864897] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1735.867417] wlp3s0: authenticated
    [ 1735.868097] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1735.870985] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=17 aid=0)
    [ 1735.870990] wlp3s0: 00:25:84:86:c2:00 denied association (code=17)
    [ 1737.006760] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1737.014831] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1737.023388] wlp3s0: authenticated
    [ 1737.023658] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1737.026572] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=6)
    [ 1737.028696] wlp3s0: associated
    [ 1737.123559] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1762.435822] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1763.560812] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1763.570559] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1763.572061] wlp3s0: authenticated
    [ 1763.572311] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1763.574426] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=17 aid=0)
    [ 1763.574442] wlp3s0: 00:25:84:86:c2:00 denied association (code=17)
    [ 1764.714360] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1764.722454] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1764.723812] wlp3s0: authenticated
    [ 1764.723904] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1764.726694] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=8)
    [ 1764.728407] wlp3s0: associated
    [ 1764.736035] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1790.257167] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1791.282081] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1791.291822] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1791.293053] wlp3s0: authenticated
    [ 1791.293586] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1791.295710] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=17 aid=0)
    [ 1791.295712] wlp3s0: 00:25:84:86:c2:00 denied association (code=17)
    [ 1792.429718] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1792.437813] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1792.439157] wlp3s0: authenticated
    [ 1792.440235] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1792.443053] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=11)
    [ 1792.444735] wlp3s0: associated
    [ 1792.453227] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1817.869776] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1818.880752] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1818.890609] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1818.891788] wlp3s0: authenticated
    [ 1818.892694] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1818.894927] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=13)
    [ 1818.896499] wlp3s0: associated
    [ 1818.967982] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [ 1844.384270] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [ 1844.615511] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1844.625274] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1844.626614] wlp3s0: authenticated
    [ 1844.627226] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1844.630078] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=11)
    [ 1844.631985] wlp3s0: associated
    [ 1844.645169] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1869.852400] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1870.975754] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1870.985564] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1870.986797] wlp3s0: authenticated
    [ 1870.987621] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1870.990219] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=13)
    [ 1870.992082] wlp3s0: associated
    [ 1871.054861] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [ 1896.052812] wlp3s0: disassociated from 00:25:84:86:c2:00 (Reason: 1)
    [ 1896.284143] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1896.293967] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1896.295912] wlp3s0: authenticated
    [ 1896.296585] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1896.299228] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=10)
    [ 1896.301038] wlp3s0: associated
    [ 1896.314186] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1921.736068] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1922.747817] wlp3s0: authenticate with 24:b6:57:8d:35:a0
    [ 1922.756529] wlp3s0: send auth to 24:b6:57:8d:35:a0 (try 1/3)
    [ 1922.757923] wlp3s0: authenticated
    [ 1922.759104] wlp3s0: associate with 24:b6:57:8d:35:a0 (try 1/3)
    [ 1922.761862] wlp3s0: RX AssocResp from 24:b6:57:8d:35:a0 (capab=0x421 status=0 aid=10)
    [ 1922.763538] wlp3s0: associated
    [ 1922.776244] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 24:b6:57:8d:35:a0
    [ 1927.800002] psmouse serio2: TouchPad at isa0060/serio2/input0 lost synchronization, throwing 4 bytes away.
    [ 1948.297333] wlp3s0: disassociated from 24:b6:57:8d:35:a0 (Reason: 1)
    [ 1948.526764] wlp3s0: authenticate with 00:25:84:86:c2:00
    [ 1948.536590] wlp3s0: send auth to 00:25:84:86:c2:00 (try 1/3)
    [ 1948.537851] wlp3s0: authenticated
    [ 1948.538783] wlp3s0: associate with 00:25:84:86:c2:00 (try 1/3)
    [ 1948.541442] wlp3s0: RX AssocResp from 00:25:84:86:c2:00 (capab=0x421 status=0 aid=13)
    [ 1948.543215] wlp3s0: associated
    [ 1948.557925] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:84:86:c2:00
    [ 2025.470035] ------------[ cut here ]------------
    [ 2025.470065] WARNING: at drivers/net/wireless/intel/iwlwifi/mvm/utils.c:695 iwl_mvm_disable_txq+0x276/0x290 [iwlmvm]()
    [ 2025.470068] Modules linked in: tcp_lp rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep arc4 btrfs zlib_deflate snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic intel_powerclamp coretemp intel_rapl iosf_mbi iwlmvm kvm_intel kvm mac80211 irqbypass raid6_pq snd_hda_intel crc32_pclmul snd_hda_codec xor ghash_clmulni_intel snd_hda_core iwlwifi
    [ 2025.470115]  btusb aesni_intel uvcvideo snd_hwdep btrtl lrw gf128mul btbcm videobuf2_vmalloc snd_seq glue_helper videobuf2_memops videobuf2_core btintel ablk_helper cfg80211 cryptd snd_seq_device videodev snd_pcm bluetooth rtsx_pci_ms sg memstick rfkill snd_timer mei_me pcspkr snd shpchp mei i2c_i801 soundcore acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic rtsx_pci_sdmmc mmc_core nouveau i915 mxm_wmi ttm i2c_algo_bit drm_kms_helper crct10dif_pclmul crct10dif_common syscopyarea crc32c_intel sysfillrect sysimgblt ahci fb_sys_fops serio_raw libahci nvme drm libata r8169 rtsx_pci mii wmi i2c_hid video i2c_core fjes dm_mirror dm_region_hash dm_log dm_mod
    [ 2025.470180] CPU: 3 PID: 6028 Comm: kworker/u16:1 Not tainted 3.10.0-514.26.2.el7.x86_64 #1
    [ 2025.470183] Hardware name: Notebook                         W65KJ1_KK1             /W65KJ1_KK1             , BIOS 1.05.05 03/10/2017
    [ 2025.470205] Workqueue: phy0 ieee80211_iface_work [mac80211]
    [ 2025.470208]  0000000000000000 00000000b9b64c8c ffff880867aeb990 ffffffff81687133
    [ 2025.470213]  ffff880867aeb9c8 ffffffff81085cb0 0000000000000010 ffff880867c6d528
    [ 2025.470217]  0000000000000010 0000000000000000 0000000000000000 ffff880867aeb9d8
    [ 2025.470221] Call Trace:
    [ 2025.470229]  [<ffffffff81687133>] dump_stack+0x19/0x1b
    [ 2025.470234]  [<ffffffff81085cb0>] warn_slowpath_common+0x70/0xb0
    [ 2025.470238]  [<ffffffff81085dfa>] warn_slowpath_null+0x1a/0x20
    [ 2025.470251]  [<ffffffffa0f64156>] iwl_mvm_disable_txq+0x276/0x290 [iwlmvm]
    [ 2025.470265]  [<ffffffffa0f6d029>] iwl_mvm_sta_tx_agg_flush+0x169/0x200 [iwlmvm]
    [ 2025.470274]  [<ffffffffa0f5b2f4>] iwl_mvm_mac_ampdu_action+0xc4/0x360 [iwlmvm]
    [ 2025.470289]  [<ffffffffa09ff79d>] drv_ampdu_action+0x6d/0x150 [mac80211]
    [ 2025.470308]  [<ffffffffa0a0bdf4>] ___ieee80211_stop_tx_ba_session+0x104/0x240 [mac80211]
    [ 2025.470326]  [<ffffffffa0a0c437>] __ieee80211_stop_tx_ba_session+0x37/0x50 [mac80211]
    [ 2025.470343]  [<ffffffffa0a0abd5>] ieee80211_sta_tear_down_BA_sessions+0x45/0x70 [mac80211]
    [ 2025.470358]  [<ffffffffa0a011f9>] __sta_info_destroy_part1+0x49/0x4b0 [mac80211]
    [ 2025.470363]  [<ffffffff81138fb0>] ? __call_rcu+0x2c0/0x2c0
    [ 2025.470379]  [<ffffffffa0a03d3c>] __sta_info_flush+0x15c/0x1c0 [mac80211]
    [ 2025.470401]  [<ffffffffa0a4f32d>] ieee80211_set_disassoc+0xbd/0x550 [mac80211]
    [ 2025.470423]  [<ffffffffa0a4f7fa>] ieee80211_sta_connection_lost.isra.29+0x3a/0x70 [mac80211]
    [ 2025.470445]  [<ffffffffa0a521df>] ieee80211_sta_work+0x1cf/0x580 [mac80211]
    [ 2025.470464]  [<ffffffffa0a12669>] ieee80211_iface_work+0x339/0x420 [mac80211]
    [ 2025.470469]  [<ffffffff810a845b>] process_one_work+0x17b/0x470
    [ 2025.470472]  [<ffffffff810a9296>] worker_thread+0x126/0x410
    [ 2025.470476]  [<ffffffff810a9170>] ? rescuer_thread+0x460/0x460
    [ 2025.470481]  [<ffffffff810b0a4f>] kthread+0xcf/0xe0
    [ 2025.470486]  [<ffffffff810b0980>] ? kthread_create_on_node+0x140/0x140
    [ 2025.470490]  [<ffffffff81697758>] ret_from_fork+0x58/0x90
    [ 2025.470495]  [<ffffffff810b0980>] ? kthread_create_on_node+0x140/0x140
    [ 2025.470497] ---[ end trace c52b6e53cb107093 ]---
    
    ? file icon dmesg (102,970 bytes) 2017-09-14 07:48 +
  • ? file icon machineid (135 bytes) 2017-09-14 07:48 -
    systemd=64d0b4bf00ac4eeb8739e6cce24bb0a6
    sosreport_uploader-dmidecode=1fefba581f496e4e62635f9148552f08d72cbdfc5d3844f37ae5ce2b5d1844d0
    
    ? file icon machineid (135 bytes) 2017-09-14 07:48 +
  • ? file icon proc_modules (8,036 bytes) 2017-09-14 07:48 -
    tcp_lp 12663 0 - Live 0xffffffffa0c89000
    rfcomm 69552 14 - Live 0xffffffffa0c92000
    fuse 87741 3 - Live 0xffffffffa0c72000
    xt_CHECKSUM 12549 1 - Live 0xffffffffa0c6d000
    ipt_MASQUERADE 12678 3 - Live 0xffffffffa0c68000
    nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffa0c5d000
    tun 27226 1 - Live 0xffffffffa0c55000
    ip6t_rpfilter 12595 1 - Live 0xffffffffa0c50000
    ipt_REJECT 12541 4 - Live 0xffffffffa0c4b000
    nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffa0c46000
    ip6t_REJECT 12625 2 - Live 0xffffffffa0c41000
    nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffa0c3c000
    xt_conntrack 12760 12 - Live 0xffffffffa0c2d000
    ip_set 36439 0 - Live 0xffffffffa0c32000
    nfnetlink 14696 1 ip_set, Live 0xffffffffa0c23000
    ebtable_nat 12807 1 - Live 0xffffffffa0c1e000
    ebtable_broute 12731 1 - Live 0xffffffffa0c28000
    bridge 107151 1 ebtable_broute, Live 0xffffffffa0c02000
    stp 12976 1 bridge, Live 0xffffffffa0bfd000
    llc 14552 2 bridge,stp, Live 0xffffffffa0bf4000
    ip6table_nat 12864 1 - Live 0xffffffffa0bef000
    nf_conntrack_ipv6 18894 7 - Live 0xffffffffa0be9000
    nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffa0bdb000
    nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffa0bd2000
    ip6table_mangle 12700 1 - Live 0xffffffffa0bcd000
    ip6table_security 12710 1 - Live 0xffffffffa0bc8000
    ip6table_raw 12683 1 - Live 0xffffffffa0bc3000
    iptable_nat 12875 1 - Live 0xffffffffa0bbe000
    nf_conntrack_ipv4 19108 7 - Live 0xffffffffa0bb8000
    nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffa0bb3000
    nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffa0baa000
    nf_nat 26147 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffa0b6d000
    nf_conntrack 111302 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffa0b8d000
    iptable_mangle 12695 1 - Live 0xffffffffa0b68000
    iptable_security 12705 1 - Live 0xffffffffa0ac9000
    iptable_raw 12678 1 - Live 0xffffffffa0abe000
    ebtable_filter 12827 1 - Live 0xffffffffa088e000
    ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa08e1000
    ip6table_filter 12815 1 - Live 0xffffffffa0871000
    ip6_tables 26901 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa08b5000
    iptable_filter 12810 1 - Live 0xffffffffa080b000
    bnep 19625 2 - Live 0xffffffffa086b000
    arc4 12608 2 - Live 0xffffffffa0806000
    btrfs 1003474 1 - Live 0xffffffffa0cea000
    zlib_deflate 26914 1 btrfs, Live 0xffffffffa0863000
    snd_hda_codec_hdmi 47892 1 - Live 0xffffffffa0b5b000
    snd_hda_codec_realtek 85956 1 - Live 0xffffffffa0aa8000
    snd_hda_codec_generic 73789 1 snd_hda_codec_realtek, Live 0xffffffffa0b79000
    intel_powerclamp 14419 0 - Live 0xffffffffa0aa3000
    coretemp 13444 0 - Live 0xffffffffa0ac4000
    intel_rapl 19321 0 - Live 0xffffffffa0893000
    iosf_mbi 13523 1 intel_rapl, Live 0xffffffffa0c63000
    iwlmvm 301861 0 - Live 0xffffffffa0f56000
    kvm_intel 170181 0 - Live 0xffffffffa0cbf000
    kvm 554609 1 kvm_intel, Live 0xffffffffa0ad2000
    mac80211 682454 1 iwlmvm, Live 0xffffffffa09fb000
    irqbypass 13503 1 kvm, Live 0xffffffffa0801000
    raid6_pq 97812 1 btrfs, Live 0xffffffffa09e2000
    snd_hda_intel 39987 4 - Live 0xffffffffa0883000
    crc32_pclmul 13113 0 - Live 0xffffffffa085e000
    snd_hda_codec 136428 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffa09a6000
    xor 21411 1 btrfs, Live 0xffffffffa0857000
    ghash_clmulni_intel 13259 0 - Live 0xffffffffa0815000
    snd_hda_core 85362 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffa09cc000
    iwlwifi 154172 1 iwlmvm, Live 0xffffffffa097f000
    btusb 45581 0 - Live 0xffffffffa0876000
    aesni_intel 69884 0 - Live 0xffffffffa0844000
    uvcvideo 80934 0 - Live 0xffffffffa082f000
    snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffa07f7000
    btrtl 12890 1 btusb, Live 0xffffffffa081a000
    lrw 13286 1 aesni_intel, Live 0xffffffffa082a000
    gf128mul 14951 1 lrw, Live 0xffffffffa07fc000
    btbcm 14040 1 btusb, Live 0xffffffffa07e0000
    videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffa07db000
    snd_seq 66747 0 - Live 0xffffffffa07e5000
    glue_helper 13990 1 aesni_intel, Live 0xffffffffa07d6000
    videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffa0728000
    videobuf2_core 40499 1 uvcvideo, Live 0xffffffffa081f000
    btintel 15709 1 btusb, Live 0xffffffffa073d000
    ablk_helper 13597 1 aesni_intel, Live 0xffffffffa0810000
    cfg80211 593832 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffa08ed000
    cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffa0743000
    snd_seq_device 14356 1 snd_seq, Live 0xffffffffa06c7000
    videodev 126499 2 uvcvideo,videobuf2_core, Live 0xffffffffa08c1000
    snd_pcm 106416 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa089a000
    bluetooth 534918 43 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffa0752000
    rtsx_pci_ms 18151 0 - Live 0xffffffffa072d000
    sg 40721 0 - Live 0xffffffffa071d000
    memstick 16760 1 rtsx_pci_ms, Live 0xffffffffa0737000
    rfkill 26536 5 cfg80211,bluetooth, Live 0xffffffffa06a6000
    snd_timer 29819 2 snd_seq,snd_pcm, Live 0xffffffffa06dc000
    mei_me 32712 0 - Live 0xffffffffa0749000
    pcspkr 12718 0 - Live 0xffffffffa06cc000
    snd 83432 18 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa0707000
    shpchp 37032 0 - Live 0xffffffffa06d1000
    mei 96177 1 mei_me, Live 0xffffffffa06ae000
    i2c_i801 22418 0 - Live 0xffffffffa0374000
    soundcore 15047 1 snd, Live 0xffffffffa06a1000
    acpi_pad 116305 0 - Live 0xffffffffa06e9000
    nfsd 337853 1 - Live 0xffffffffa064d000
    auth_rpcgss 59323 1 nfsd, Live 0xffffffffa063d000
    nfs_acl 12837 1 nfsd, Live 0xffffffffa037c000
    lockd 93573 1 nfsd, Live 0xffffffffa035c000
    grace 13515 2 nfsd,lockd, Live 0xffffffffa034a000
    sunrpc 334343 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffa05ea000
    ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa0354000
    xfs 985347 3 - Live 0xffffffffa04f8000
    libcrc32c 12644 1 xfs, Live 0xffffffffa034f000
    sd_mod 46322 2 - Live 0xffffffffa0199000
    crc_t10dif 12714 1 sd_mod, Live 0xffffffffa0163000
    crct10dif_generic 12647 0 - Live 0xffffffffa0077000
    rtsx_pci_sdmmc 23600 0 - Live 0xffffffffa01a6000
    mmc_core 130254 1 rtsx_pci_sdmmc, Live 0xffffffffa01b6000
    nouveau 1527946 0 - Live 0xffffffffa0381000
    i915 1307079 8 - Live 0xffffffffa0209000
    mxm_wmi 13021 1 nouveau, Live 0xffffffffa015e000
    ttm 93908 1 nouveau, Live 0xffffffffa0181000
    i2c_algo_bit 13413 2 nouveau,i915, Live 0xffffffffa00e6000
    drm_kms_helper 146456 2 nouveau,i915, Live 0xffffffffa01db000
    crct10dif_pclmul 14289 1 - Live 0xffffffffa0168000
    crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffa01b1000
    syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffa0094000
    crc32c_intel 22079 2 - Live 0xffffffffa0157000
    sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffa00eb000
    sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffa00d9000
    ahci 34042 1 - Live 0xffffffffa014d000
    fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffa00e1000
    serio_raw 13462 0 - Live 0xffffffffa0050000
    libahci 31992 1 ahci, Live 0xffffffffa0200000
    nvme 61785 3 - Live 0xffffffffa0170000
    drm 372540 11 nouveau,i915,ttm,drm_kms_helper, Live 0xffffffffa00f1000
    libata 247095 2 ahci,libahci, Live 0xffffffffa009b000
    r8169 80945 0 - Live 0xffffffffa007f000
    rtsx_pci 51794 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffa0069000
    mii 13934 1 r8169, Live 0xffffffffa004b000
    wmi 19070 2 nouveau,mxm_wmi, Live 0xffffffffa0055000
    i2c_hid 18821 0 - Live 0xffffffffa0024000
    video 24400 2 nouveau,i915, Live 0xffffffffa0044000
    i2c_core 40756 8 videodev,i2c_i801,nouveau,i915,i2c_algo_bit,drm_kms_helper,drm,i2c_hid, Live 0xffffffffa005e000
    fjes 32197 0 - Live 0xffffffffa003b000
    dm_mirror 22135 0 - Live 0xffffffffa0030000
    dm_region_hash 20862 1 dm_mirror, Live 0xffffffffa001d000
    dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffa002a000
    dm_mod 114430 11 dm_mirror,dm_log, Live 0xffffffffa0000000
    
    ? file icon proc_modules (8,036 bytes) 2017-09-14 07:48 +
  • ? file icon suspend_stats (269 bytes) 2017-09-14 07:48 -
    success: 0
    fail: 0
    failed_freeze: 0
    failed_prepare: 0
    failed_suspend: 0
    failed_suspend_late: 0
    failed_suspend_noirq: 0
    failed_resume: 0
    failed_resume_early: 0
    failed_resume_noirq: 0
    failures:
      last_failed_dev:	
    			
      last_failed_errno:	0
    			0
      last_failed_step:	
    			
    
    ? file icon suspend_stats (269 bytes) 2017-09-14 07:48 +

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-09-14 07:48 rohithbelur New Issue
2017-09-14 07:48 rohithbelur File Added: backtrace
2017-09-14 07:48 rohithbelur File Added: dmesg
2017-09-14 07:48 rohithbelur File Added: machineid
2017-09-14 07:48 rohithbelur File Added: proc_modules
2017-09-14 07:48 rohithbelur File Added: suspend_stats
+Issue History